"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.AppIconEnum = void 0;
var AppIconEnum;
(function (AppIconEnum) {
    AppIconEnum["ANGRY_MONSTER"] = "angry-monster";
    AppIconEnum["BATHTUB"] = "bathtub";
    AppIconEnum["BIRD_WINGS"] = "bird-wings";
    AppIconEnum["BOW"] = "bow";
    AppIconEnum["CASTLE"] = "castle";
    AppIconEnum["CIRCUIT"] = "circuit";
    AppIconEnum["CROWN_KING"] = "crown-king";
    AppIconEnum["CROWN_QUEEN"] = "crown-queen";
    AppIconEnum["DART"] = "dart";
    AppIconEnum["DISABILITY_RACE"] = "disability-race";
    AppIconEnum["DIVING_GOGGLE"] = "diving-goggle";
    AppIconEnum["EYE_OPEN"] = "eye-open";
    AppIconEnum["FLORA_FLOWER"] = "flora-flower";
    AppIconEnum["FLORA"] = "flora";
    AppIconEnum["GIFT_BOX"] = "gift-box";
    AppIconEnum["HALLOWEEN_PUMPKIN"] = "halloween-pumpkin";
    AppIconEnum["HAND_POWER"] = "hand-power";
    AppIconEnum["HAND_THUNDER"] = "hand-thunder";
    AppIconEnum["KING_MONSTER"] = "king-monster";
    AppIconEnum["LOVE"] = "love";
    AppIconEnum["MAGICIAN_HAT"] = "magician-hat";
    AppIconEnum["NATIVE_AMERICAN"] = "native-american";
    AppIconEnum["OWL_LOOK"] = "owl-look";
    AppIconEnum["PHOENIX"] = "phoenix";
    AppIconEnum["ROBOT_FACE"] = "robot-face";
    AppIconEnum["SAND_CLOCK"] = "sand-clock";
    AppIconEnum["SHIELD_ALT"] = "shield-alt";
    AppIconEnum["SHIP_WHEEL"] = "ship-wheel";
    AppIconEnum["SKULL_DANGER"] = "skull-danger";
    AppIconEnum["SKULL_FACE"] = "skull-face";
    AppIconEnum["SNOWMOBILE"] = "snowmobile";
    AppIconEnum["SPACE_SHUTTLE"] = "space-shuttle";
    AppIconEnum["STAR_SHAPE"] = "star-shape";
    AppIconEnum["SWIRL"] = "swirl";
    AppIconEnum["TATTOO_WING"] = "tattoo-wing";
    AppIconEnum["THRONE"] = "throne";
    AppIconEnum["TREE_ALT"] = "tree-alt";
    AppIconEnum["TRIANGLE"] = "triangle";
    AppIconEnum["UNITY_HAND"] = "unity-hand";
    AppIconEnum["WEED"] = "weed";
    AppIconEnum["WOMAN_BIRD"] = "woman-bird";
    AppIconEnum["BAT"] = "bat";
    AppIconEnum["BEAR_FACE"] = "bear-face";
    AppIconEnum["BEAR_TRACKS"] = "bear-tracks";
    AppIconEnum["BEAR"] = "bear";
    AppIconEnum["BIRD_ALT"] = "bird-alt";
    AppIconEnum["BIRD_FLYING"] = "bird-flying";
    AppIconEnum["BIRD"] = "bird";
    AppIconEnum["BIRDS"] = "birds";
    AppIconEnum["BONE"] = "bone";
    AppIconEnum["BULL"] = "bull";
    AppIconEnum["BUTTERFLY_ALT"] = "butterfly-alt";
    AppIconEnum["BUTTERFLY"] = "butterfly";
    AppIconEnum["CAMEL_ALT"] = "camel-alt";
    AppIconEnum["CAMEL_HEAD"] = "camel-head";
    AppIconEnum["CAMEL"] = "camel";
    AppIconEnum["CAT_ALT_1"] = "cat-alt-1";
    AppIconEnum["CAT_ALT_2"] = "cat-alt-2";
    AppIconEnum["CAT_ALT_3"] = "cat-alt-3";
    AppIconEnum["CAT_DOG"] = "cat-dog";
    AppIconEnum["CAT_FACE"] = "cat-face";
    AppIconEnum["CAT"] = "cat";
    AppIconEnum["COW_HEAD"] = "cow-head";
    AppIconEnum["COW"] = "cow";
    AppIconEnum["CRAB"] = "crab";
    AppIconEnum["CROCODILE"] = "crocodile";
    AppIconEnum["DEER_HEAD"] = "deer-head";
    AppIconEnum["DOG_ALT"] = "dog-alt";
    AppIconEnum["DOG_BARKING"] = "dog-barking";
    AppIconEnum["DOG"] = "dog";
    AppIconEnum["DOLPHIN"] = "dolphin";
    AppIconEnum["DUCK_TRACKS"] = "duck-tracks";
    AppIconEnum["EAGLE_HEAD"] = "eagle-head";
    AppIconEnum["EATEN_FISH"] = "eaten-fish";
    AppIconEnum["ELEPHANT_ALT"] = "elephant-alt";
    AppIconEnum["ELEPHANT_HEAD_ALT"] = "elephant-head-alt";
    AppIconEnum["ELEPHANT_HEAD"] = "elephant-head";
    AppIconEnum["ELEPHANT"] = "elephant";
    AppIconEnum["ELK"] = "elk";
    AppIconEnum["FISH_1"] = "fish-1";
    AppIconEnum["FISH_2"] = "fish-2";
    AppIconEnum["FISH_3"] = "fish-3";
    AppIconEnum["FISH_4"] = "fish-4";
    AppIconEnum["FISH_5"] = "fish-5";
    AppIconEnum["FISH"] = "fish";
    AppIconEnum["FOX_ALT"] = "fox-alt";
    AppIconEnum["FOX"] = "fox";
    AppIconEnum["FROG_TRACKS"] = "frog-tracks";
    AppIconEnum["FROG"] = "frog";
    AppIconEnum["FROGGY"] = "froggy";
    AppIconEnum["GIRAFFE_HEAD_1"] = "giraffe-head-1";
    AppIconEnum["GIRAFFE_HEAD_2"] = "giraffe-head-2";
    AppIconEnum["GIRAFFE_HEAD"] = "giraffe-head";
    AppIconEnum["GIRAFFE"] = "giraffe";
    AppIconEnum["GOAT_HEAD"] = "goat-head";
    AppIconEnum["GORILLA"] = "gorilla";
    AppIconEnum["HEN_TRACKS"] = "hen-tracks";
    AppIconEnum["HORSE_HEAD_1"] = "horse-head-1";
    AppIconEnum["HORSE_HEAD_2"] = "horse-head-2";
    AppIconEnum["HORSE_HEAD"] = "horse-head";
    AppIconEnum["HORSE_TRACKS"] = "horse-tracks";
    AppIconEnum["JELLYFISH"] = "jellyfish";
    AppIconEnum["KANGAROO"] = "kangaroo";
    AppIconEnum["LEMUR"] = "lemur";
    AppIconEnum["LION_HEAD_1"] = "lion-head-1";
    AppIconEnum["LION_HEAD_2"] = "lion-head-2";
    AppIconEnum["LION_HEAD"] = "lion-head";
    AppIconEnum["LION"] = "lion";
    AppIconEnum["MONKEY_2"] = "monkey-2";
    AppIconEnum["MONKEY_3"] = "monkey-3";
    AppIconEnum["MONKEY_FACE"] = "monkey-face";
    AppIconEnum["MONKEY"] = "monkey";
    AppIconEnum["OCTOPUS_ALT"] = "octopus-alt";
    AppIconEnum["OCTOPUS"] = "octopus";
    AppIconEnum["OWL"] = "owl";
    AppIconEnum["PANDA_FACE"] = "panda-face";
    AppIconEnum["PANDA"] = "panda";
    AppIconEnum["PANTHER"] = "panther";
    AppIconEnum["PARROT_LIP"] = "parrot-lip";
    AppIconEnum["PARROT"] = "parrot";
    AppIconEnum["PAW"] = "paw";
    AppIconEnum["PELICAN"] = "pelican";
    AppIconEnum["PENGUIN"] = "penguin";
    AppIconEnum["PIG_FACE"] = "pig-face";
    AppIconEnum["PIG"] = "pig";
    AppIconEnum["PIGEON_1"] = "pigeon-1";
    AppIconEnum["PIGEON_2"] = "pigeon-2";
    AppIconEnum["PIGEON"] = "pigeon";
    AppIconEnum["RABBIT"] = "rabbit";
    AppIconEnum["RAT"] = "rat";
    AppIconEnum["RHINO_HEAD"] = "rhino-head";
    AppIconEnum["RHINO"] = "rhino";
    AppIconEnum["ROOSTER"] = "rooster";
    AppIconEnum["SEAHORSE"] = "seahorse";
    AppIconEnum["SEAL"] = "seal";
    AppIconEnum["SHRIMP_ALT"] = "shrimp-alt";
    AppIconEnum["SHRIMP"] = "shrimp";
    AppIconEnum["SNAIL_1"] = "snail-1";
    AppIconEnum["SNAIL_2"] = "snail-2";
    AppIconEnum["SNAIL_3"] = "snail-3";
    AppIconEnum["SNAIL"] = "snail";
    AppIconEnum["SNAKE"] = "snake";
    AppIconEnum["SQUID"] = "squid";
    AppIconEnum["SQUIRREL"] = "squirrel";
    AppIconEnum["TIGER_FACE"] = "tiger-face";
    AppIconEnum["TIGER"] = "tiger";
    AppIconEnum["TURTLE"] = "turtle";
    AppIconEnum["WHALE"] = "whale";
    AppIconEnum["WOODPECKER"] = "woodpecker";
    AppIconEnum["ZEBRA"] = "zebra";
    AppIconEnum["BRAND_ACER"] = "brand-acer";
    AppIconEnum["BRAND_ADIDAS"] = "brand-adidas";
    AppIconEnum["BRAND_ADOBE"] = "brand-adobe";
    AppIconEnum["BRAND_AIR_NEW_ZEALAND"] = "brand-air-new-zealand";
    AppIconEnum["BRAND_AIRBNB"] = "brand-airbnb";
    AppIconEnum["BRAND_AIRCELL"] = "brand-aircell";
    AppIconEnum["BRAND_AIRTEL"] = "brand-airtel";
    AppIconEnum["BRAND_ALCATEL"] = "brand-alcatel";
    AppIconEnum["BRAND_ALIBABA"] = "brand-alibaba";
    AppIconEnum["BRAND_ALIEXPRESS"] = "brand-aliexpress";
    AppIconEnum["BRAND_ALIPAY"] = "brand-alipay";
    AppIconEnum["BRAND_AMAZON"] = "brand-amazon";
    AppIconEnum["BRAND_AMD"] = "brand-amd";
    AppIconEnum["BRAND_AMERICAN_AIRLINES"] = "brand-american-airlines";
    AppIconEnum["BRAND_ANDROID_ROBOT"] = "brand-android-robot";
    AppIconEnum["BRAND_ANDROID"] = "brand-android";
    AppIconEnum["BRAND_AOL"] = "brand-aol";
    AppIconEnum["BRAND_APPLE"] = "brand-apple";
    AppIconEnum["BRAND_APPSTORE"] = "brand-appstore";
    AppIconEnum["BRAND_ASUS"] = "brand-asus";
    AppIconEnum["BRAND_ATI"] = "brand-ati";
    AppIconEnum["BRAND_ATT"] = "brand-att";
    AppIconEnum["BRAND_AUDI"] = "brand-audi";
    AppIconEnum["BRAND_AXIATA"] = "brand-axiata";
    AppIconEnum["BRAND_BADA"] = "brand-bada";
    AppIconEnum["BRAND_BBC"] = "brand-bbc";
    AppIconEnum["BRAND_BING"] = "brand-bing";
    AppIconEnum["BRAND_BLACKBERRY"] = "brand-blackberry";
    AppIconEnum["BRAND_BMW"] = "brand-bmw";
    AppIconEnum["BRAND_BOX"] = "brand-box";
    AppIconEnum["BRAND_BURGER_KING"] = "brand-burger-king";
    AppIconEnum["BRAND_BUSINESS_INSIDER"] = "brand-business-insider";
    AppIconEnum["BRAND_BUZZFEED"] = "brand-buzzfeed";
    AppIconEnum["BRAND_CANNON"] = "brand-cannon";
    AppIconEnum["BRAND_CASIO"] = "brand-casio";
    AppIconEnum["BRAND_CHINA_MOBILE"] = "brand-china-mobile";
    AppIconEnum["BRAND_CHINA_TELECOM"] = "brand-china-telecom";
    AppIconEnum["BRAND_CHINA_UNICOM"] = "brand-china-unicom";
    AppIconEnum["BRAND_CISCO"] = "brand-cisco";
    AppIconEnum["BRAND_CITIBANK"] = "brand-citibank";
    AppIconEnum["BRAND_CNET"] = "brand-cnet";
    AppIconEnum["BRAND_CNN"] = "brand-cnn";
    AppIconEnum["BRAND_COCAL_COLA"] = "brand-cocal-cola";
    AppIconEnum["BRAND_COMPAQ"] = "brand-compaq";
    AppIconEnum["BRAND_DEBIAN"] = "brand-debian";
    AppIconEnum["BRAND_DELICIOUS"] = "brand-delicious";
    AppIconEnum["BRAND_DELL"] = "brand-dell";
    AppIconEnum["BRAND_DESIGNBUMP"] = "brand-designbump";
    AppIconEnum["BRAND_DESIGNFLOAT"] = "brand-designfloat";
    AppIconEnum["BRAND_DISNEY"] = "brand-disney";
    AppIconEnum["BRAND_DODGE"] = "brand-dodge";
    AppIconEnum["BRAND_DOVE"] = "brand-dove";
    AppIconEnum["BRAND_DRUPAL"] = "brand-drupal";
    AppIconEnum["BRAND_EBAY"] = "brand-ebay";
    AppIconEnum["BRAND_ELEVEN"] = "brand-eleven";
    AppIconEnum["BRAND_EMIRATES"] = "brand-emirates";
    AppIconEnum["BRAND_ESPN"] = "brand-espn";
    AppIconEnum["BRAND_ETIHAD_AIRWAYS"] = "brand-etihad-airways";
    AppIconEnum["BRAND_ETISALAT"] = "brand-etisalat";
    AppIconEnum["BRAND_ETSY"] = "brand-etsy";
    AppIconEnum["BRAND_FASTRACK"] = "brand-fastrack";
    AppIconEnum["BRAND_FEDEX"] = "brand-fedex";
    AppIconEnum["BRAND_FERRARI"] = "brand-ferrari";
    AppIconEnum["BRAND_FITBIT"] = "brand-fitbit";
    AppIconEnum["BRAND_FLIKR"] = "brand-flikr";
    AppIconEnum["BRAND_FORBES"] = "brand-forbes";
    AppIconEnum["BRAND_FOURSQUARE"] = "brand-foursquare";
    AppIconEnum["BRAND_FOXCONN"] = "brand-foxconn";
    AppIconEnum["BRAND_FUJITSU"] = "brand-fujitsu";
    AppIconEnum["BRAND_GENERAL_ELECTRIC"] = "brand-general-electric";
    AppIconEnum["BRAND_GILLETTE"] = "brand-gillette";
    AppIconEnum["BRAND_GIZMODO"] = "brand-gizmodo";
    AppIconEnum["BRAND_GNOME"] = "brand-gnome";
    AppIconEnum["BRAND_GOOGLE"] = "brand-google";
    AppIconEnum["BRAND_GOPRO"] = "brand-gopro";
    AppIconEnum["BRAND_GUCCI"] = "brand-gucci";
    AppIconEnum["BRAND_HALLMARK"] = "brand-hallmark";
    AppIconEnum["BRAND_HI5"] = "brand-hi5";
    AppIconEnum["BRAND_HONDA"] = "brand-honda";
    AppIconEnum["BRAND_HP"] = "brand-hp";
    AppIconEnum["BRAND_HSBC"] = "brand-hsbc";
    AppIconEnum["BRAND_HTC"] = "brand-htc";
    AppIconEnum["BRAND_HUAWEI"] = "brand-huawei";
    AppIconEnum["BRAND_HULU"] = "brand-hulu";
    AppIconEnum["BRAND_HYUNDAI"] = "brand-hyundai";
    AppIconEnum["BRAND_IBM"] = "brand-ibm";
    AppIconEnum["BRAND_ICOFONT"] = "brand-icofont";
    AppIconEnum["BRAND_ICQ"] = "brand-icq";
    AppIconEnum["BRAND_IKEA"] = "brand-ikea";
    AppIconEnum["BRAND_IMDB"] = "brand-imdb";
    AppIconEnum["BRAND_INDIEGOGO"] = "brand-indiegogo";
    AppIconEnum["BRAND_INTEL"] = "brand-intel";
    AppIconEnum["BRAND_IPAIR"] = "brand-ipair";
    AppIconEnum["BRAND_JAGUAR"] = "brand-jaguar";
    AppIconEnum["BRAND_JAVA"] = "brand-java";
    AppIconEnum["BRAND_JOOMLA"] = "brand-joomla";
    AppIconEnum["BRAND_KICKSTARTER"] = "brand-kickstarter";
    AppIconEnum["BRAND_KIK"] = "brand-kik";
    AppIconEnum["BRAND_LASTFM"] = "brand-lastfm";
    AppIconEnum["BRAND_LEGO"] = "brand-lego";
    AppIconEnum["BRAND_LENOVO"] = "brand-lenovo";
    AppIconEnum["BRAND_LEVIS"] = "brand-levis";
    AppIconEnum["BRAND_LEXUS"] = "brand-lexus";
    AppIconEnum["BRAND_LG"] = "brand-lg";
    AppIconEnum["BRAND_LIFE_HACKER"] = "brand-life-hacker";
    AppIconEnum["BRAND_LINUX_MINT"] = "brand-linux-mint";
    AppIconEnum["BRAND_LINUX"] = "brand-linux";
    AppIconEnum["BRAND_LIONIX"] = "brand-lionix";
    AppIconEnum["BRAND_LOREAL"] = "brand-loreal";
    AppIconEnum["BRAND_LOUIS_VUITTON"] = "brand-louis-vuitton";
    AppIconEnum["BRAND_MAC_OS"] = "brand-mac-os";
    AppIconEnum["BRAND_MARVEL_APP"] = "brand-marvel-app";
    AppIconEnum["BRAND_MASHABLE"] = "brand-mashable";
    AppIconEnum["BRAND_MAZDA"] = "brand-mazda";
    AppIconEnum["BRAND_MCDONALS"] = "brand-mcdonals";
    AppIconEnum["BRAND_MERCEDES"] = "brand-mercedes";
    AppIconEnum["BRAND_MICROMAX"] = "brand-micromax";
    AppIconEnum["BRAND_MICROSOFT"] = "brand-microsoft";
    AppIconEnum["BRAND_MOBILEME"] = "brand-mobileme";
    AppIconEnum["BRAND_MOBILY"] = "brand-mobily";
    AppIconEnum["BRAND_MOTOROLA"] = "brand-motorola";
    AppIconEnum["BRAND_MSI"] = "brand-msi";
    AppIconEnum["BRAND_MTS"] = "brand-mts";
    AppIconEnum["BRAND_MYSPACE"] = "brand-myspace";
    AppIconEnum["BRAND_MYTV"] = "brand-mytv";
    AppIconEnum["BRAND_NASA"] = "brand-nasa";
    AppIconEnum["BRAND_NATGEO"] = "brand-natgeo";
    AppIconEnum["BRAND_NBC"] = "brand-nbc";
    AppIconEnum["BRAND_NESCAFE"] = "brand-nescafe";
    AppIconEnum["BRAND_NESTLE"] = "brand-nestle";
    AppIconEnum["BRAND_NETFLIX"] = "brand-netflix";
    AppIconEnum["BRAND_NEXUS"] = "brand-nexus";
    AppIconEnum["BRAND_NIKE"] = "brand-nike";
    AppIconEnum["BRAND_NOKIA"] = "brand-nokia";
    AppIconEnum["BRAND_NVIDIA"] = "brand-nvidia";
    AppIconEnum["BRAND_OMEGA"] = "brand-omega";
    AppIconEnum["BRAND_OPENSUSE"] = "brand-opensuse";
    AppIconEnum["BRAND_ORACLE"] = "brand-oracle";
    AppIconEnum["BRAND_PANASONIC"] = "brand-panasonic";
    AppIconEnum["BRAND_PAYPAL"] = "brand-paypal";
    AppIconEnum["BRAND_PEPSI"] = "brand-pepsi";
    AppIconEnum["BRAND_PHILIPS"] = "brand-philips";
    AppIconEnum["BRAND_PIZZA_HUT"] = "brand-pizza-hut";
    AppIconEnum["BRAND_PLAYSTATION"] = "brand-playstation";
    AppIconEnum["BRAND_PUMA"] = "brand-puma";
    AppIconEnum["BRAND_QATAR_AIR"] = "brand-qatar-air";
    AppIconEnum["BRAND_QVC"] = "brand-qvc";
    AppIconEnum["BRAND_READERNAUT"] = "brand-readernaut";
    AppIconEnum["BRAND_REDBULL"] = "brand-redbull";
    AppIconEnum["BRAND_REEBOK"] = "brand-reebok";
    AppIconEnum["BRAND_REUTERS"] = "brand-reuters";
    AppIconEnum["BRAND_SAMSUNG"] = "brand-samsung";
    AppIconEnum["BRAND_SAP"] = "brand-sap";
    AppIconEnum["BRAND_SAUDIA_AIRLINES"] = "brand-saudia-airlines";
    AppIconEnum["BRAND_SCRIBD"] = "brand-scribd";
    AppIconEnum["BRAND_SHELL"] = "brand-shell";
    AppIconEnum["BRAND_SIEMENS"] = "brand-siemens";
    AppIconEnum["BRAND_SK_TELECOM"] = "brand-sk-telecom";
    AppIconEnum["BRAND_SLIDESHARE"] = "brand-slideshare";
    AppIconEnum["BRAND_SMASHING_MAGAZINE"] = "brand-smashing-magazine";
    AppIconEnum["BRAND_SNAPCHAT"] = "brand-snapchat";
    AppIconEnum["BRAND_SONY_ERICSSON"] = "brand-sony-ericsson";
    AppIconEnum["BRAND_SONY"] = "brand-sony";
    AppIconEnum["BRAND_SOUNDCLOUD"] = "brand-soundcloud";
    AppIconEnum["BRAND_SPRINT"] = "brand-sprint";
    AppIconEnum["BRAND_SQUIDOO"] = "brand-squidoo";
    AppIconEnum["BRAND_STARBUCKS"] = "brand-starbucks";
    AppIconEnum["BRAND_STC"] = "brand-stc";
    AppIconEnum["BRAND_STEAM"] = "brand-steam";
    AppIconEnum["BRAND_SUZUKI"] = "brand-suzuki";
    AppIconEnum["BRAND_SYMBIAN"] = "brand-symbian";
    AppIconEnum["BRAND_T_MOBILE"] = "brand-t-mobile";
    AppIconEnum["BRAND_TANGO"] = "brand-tango";
    AppIconEnum["BRAND_TARGET"] = "brand-target";
    AppIconEnum["BRAND_TATA_INDICOM"] = "brand-tata-indicom";
    AppIconEnum["BRAND_TECHCRUNCH"] = "brand-techcrunch";
    AppIconEnum["BRAND_TELENOR"] = "brand-telenor";
    AppIconEnum["BRAND_TELIASONERA"] = "brand-teliasonera";
    AppIconEnum["BRAND_TESLA"] = "brand-tesla";
    AppIconEnum["BRAND_THE_VERGE"] = "brand-the-verge";
    AppIconEnum["BRAND_THENEXTWEB"] = "brand-thenextweb";
    AppIconEnum["BRAND_TOSHIBA"] = "brand-toshiba";
    AppIconEnum["BRAND_TOYOTA"] = "brand-toyota";
    AppIconEnum["BRAND_TRIBENET"] = "brand-tribenet";
    AppIconEnum["BRAND_UBUNTU"] = "brand-ubuntu";
    AppIconEnum["BRAND_UNILEVER"] = "brand-unilever";
    AppIconEnum["BRAND_VAIO"] = "brand-vaio";
    AppIconEnum["BRAND_VERIZON"] = "brand-verizon";
    AppIconEnum["BRAND_VIBER"] = "brand-viber";
    AppIconEnum["BRAND_VODAFONE"] = "brand-vodafone";
    AppIconEnum["BRAND_VOLKSWAGEN"] = "brand-volkswagen";
    AppIconEnum["BRAND_WALMART"] = "brand-walmart";
    AppIconEnum["BRAND_WARNERBROS"] = "brand-warnerbros";
    AppIconEnum["BRAND_WHATSAPP"] = "brand-whatsapp";
    AppIconEnum["BRAND_WIKIPEDIA"] = "brand-wikipedia";
    AppIconEnum["BRAND_WINDOWS"] = "brand-windows";
    AppIconEnum["BRAND_WIRE"] = "brand-wire";
    AppIconEnum["BRAND_WORDPRESS"] = "brand-wordpress";
    AppIconEnum["BRAND_XIAOMI"] = "brand-xiaomi";
    AppIconEnum["BRAND_YAHOOBUZZ"] = "brand-yahoobuzz";
    AppIconEnum["BRAND_YAMAHA"] = "brand-yamaha";
    AppIconEnum["BRAND_YOUTUBE"] = "brand-youtube";
    AppIconEnum["BRAND_ZAIN"] = "brand-zain";
    AppIconEnum["BANK_ALT"] = "bank-alt";
    AppIconEnum["BANK"] = "bank";
    AppIconEnum["BARCODE"] = "barcode";
    AppIconEnum["BILL_ALT"] = "bill-alt";
    AppIconEnum["BILLBOARD"] = "billboard";
    AppIconEnum["BRIEFCASE_1"] = "briefcase-1";
    AppIconEnum["BRIEFCASE_2"] = "briefcase-2";
    AppIconEnum["BUSINESSMAN"] = "businessman";
    AppIconEnum["BUSINESSWOMAN"] = "businesswoman";
    AppIconEnum["CHAIR"] = "chair";
    AppIconEnum["COINS"] = "coins";
    AppIconEnum["COMPANY"] = "company";
    AppIconEnum["CONTACT_ADD"] = "contact-add";
    AppIconEnum["FILES_STACK"] = "files-stack";
    AppIconEnum["HANDSHAKE_DEAL"] = "handshake-deal";
    AppIconEnum["ID_CARD"] = "id-card";
    AppIconEnum["MEETING_ADD"] = "meeting-add";
    AppIconEnum["MONEY_BAG"] = "money-bag";
    AppIconEnum["PIE_CHART"] = "pie-chart";
    AppIconEnum["PRESENTATION_ALT"] = "presentation-alt";
    AppIconEnum["PRESENTATION"] = "presentation";
    AppIconEnum["STAMP"] = "stamp";
    AppIconEnum["STOCK_MOBILE"] = "stock-mobile";
    AppIconEnum["CHART_ARROWS_AXIS"] = "chart-arrows-axis";
    AppIconEnum["CHART_BAR_GRAPH"] = "chart-bar-graph";
    AppIconEnum["CHART_FLOW_1"] = "chart-flow-1";
    AppIconEnum["CHART_FLOW_2"] = "chart-flow-2";
    AppIconEnum["CHART_FLOW"] = "chart-flow";
    AppIconEnum["CHART_GROWTH"] = "chart-growth";
    AppIconEnum["CHART_HISTOGRAM_ALT"] = "chart-histogram-alt";
    AppIconEnum["CHART_HISTOGRAM"] = "chart-histogram";
    AppIconEnum["CHART_LINE_ALT"] = "chart-line-alt";
    AppIconEnum["CHART_LINE"] = "chart-line";
    AppIconEnum["CHART_PIE_ALT"] = "chart-pie-alt";
    AppIconEnum["CHART_PIE"] = "chart-pie";
    AppIconEnum["CHART_RADAR_GRAPH"] = "chart-radar-graph";
    AppIconEnum["ARCHITECTURE_ALT"] = "architecture-alt";
    AppIconEnum["ARCHITECTURE"] = "architecture";
    AppIconEnum["BARRICADE"] = "barricade";
    AppIconEnum["BOLT"] = "bolt";
    AppIconEnum["BRICKS"] = "bricks";
    AppIconEnum["BUILDING_ALT"] = "building-alt";
    AppIconEnum["BULL_DOZER"] = "bull-dozer";
    AppIconEnum["CALCULATIONS"] = "calculations";
    AppIconEnum["CEMENT_MIX"] = "cement-mix";
    AppIconEnum["CEMENT_MIXER"] = "cement-mixer";
    AppIconEnum["CONCRETE_MIXER"] = "concrete-mixer";
    AppIconEnum["DANGER_ZONE"] = "danger-zone";
    AppIconEnum["DRILL"] = "drill";
    AppIconEnum["ECO_ENERGY"] = "eco-energy";
    AppIconEnum["ECO_ENVIRONMEN"] = "eco-environmen";
    AppIconEnum["ENERGY_AIR"] = "energy-air";
    AppIconEnum["ENERGY_OIL"] = "energy-oil";
    AppIconEnum["ENERGY_SAVINGS"] = "energy-savings";
    AppIconEnum["ENERGY_SOLAR"] = "energy-solar";
    AppIconEnum["ENERGY_WATER"] = "energy-water";
    AppIconEnum["ENGINEER"] = "engineer";
    AppIconEnum["FIRE_EXTINGUISHER_ALT"] = "fire-extinguisher-alt";
    AppIconEnum["FIRE_EXTINGUISHER"] = "fire-extinguisher";
    AppIconEnum["FIX_TOOLS"] = "fix-tools";
    AppIconEnum["FORK_LIFT"] = "fork-lift";
    AppIconEnum["GLUE_OIL"] = "glue-oil";
    AppIconEnum["HAMMER_ALT"] = "hammer-alt";
    AppIconEnum["HAMMER"] = "hammer";
    AppIconEnum["HELP_ROBOT"] = "help-robot";
    AppIconEnum["INDUSTRIES_1"] = "industries-1";
    AppIconEnum["INDUSTRIES_2"] = "industries-2";
    AppIconEnum["INDUSTRIES_3"] = "industries-3";
    AppIconEnum["INDUSTRIES_4"] = "industries-4";
    AppIconEnum["INDUSTRIES_5"] = "industries-5";
    AppIconEnum["INDUSTRIES"] = "industries";
    AppIconEnum["LABOUR"] = "labour";
    AppIconEnum["MINING"] = "mining";
    AppIconEnum["PAINT_BRUSH"] = "paint-brush";
    AppIconEnum["POLLUTION"] = "pollution";
    AppIconEnum["POWER_ZONE"] = "power-zone";
    AppIconEnum["RADIO_ACTIVE"] = "radio-active";
    AppIconEnum["RECYCLE_ALT"] = "recycle-alt";
    AppIconEnum["RECYCLING_MAN"] = "recycling-man";
    AppIconEnum["SAFETY_HAT_LIGHT"] = "safety-hat-light";
    AppIconEnum["SAFETY_HAT"] = "safety-hat";
    AppIconEnum["SAW"] = "saw";
    AppIconEnum["SCREW_DRIVER"] = "screw-driver";
    AppIconEnum["TOOLS_1"] = "tools-1";
    AppIconEnum["TOOLS_BAG"] = "tools-bag";
    AppIconEnum["TOW_TRUCK"] = "tow-truck";
    AppIconEnum["TROLLEY"] = "trolley";
    AppIconEnum["TROWEL"] = "trowel";
    AppIconEnum["UNDER_CONSTRUCTION_ALT"] = "under-construction-alt";
    AppIconEnum["UNDER_CONSTRUCTION"] = "under-construction";
    AppIconEnum["VEHICLE_CEMENT"] = "vehicle-cement";
    AppIconEnum["VEHICLE_CRANE"] = "vehicle-crane";
    AppIconEnum["VEHICLE_DELIVERY_VAN"] = "vehicle-delivery-van";
    AppIconEnum["VEHICLE_DOZER"] = "vehicle-dozer";
    AppIconEnum["VEHICLE_EXCAVATOR"] = "vehicle-excavator";
    AppIconEnum["VEHICLE_TRUCKTOR"] = "vehicle-trucktor";
    AppIconEnum["VEHICLE_WRECKING"] = "vehicle-wrecking";
    AppIconEnum["WORKER"] = "worker";
    AppIconEnum["WORKERS_GROUP"] = "workers-group";
    AppIconEnum["WRENCH"] = "wrench";
    AppIconEnum["AFGHANI_FALSE"] = "afghani-false";
    AppIconEnum["AFGHANI_MINUS"] = "afghani-minus";
    AppIconEnum["AFGHANI_PLUS"] = "afghani-plus";
    AppIconEnum["AFGHANI_TRUE"] = "afghani-true";
    AppIconEnum["AFGHANI"] = "afghani";
    AppIconEnum["BAHT_FALSE"] = "baht-false";
    AppIconEnum["BAHT_MINUS"] = "baht-minus";
    AppIconEnum["BAHT_PLUS"] = "baht-plus";
    AppIconEnum["BAHT_TRUE"] = "baht-true";
    AppIconEnum["BAHT"] = "baht";
    AppIconEnum["BITCOIN_FALSE"] = "bitcoin-false";
    AppIconEnum["BITCOIN_MINUS"] = "bitcoin-minus";
    AppIconEnum["BITCOIN_PLUS"] = "bitcoin-plus";
    AppIconEnum["BITCOIN_TRUE"] = "bitcoin-true";
    AppIconEnum["BITCOIN"] = "bitcoin";
    AppIconEnum["DOLLAR_FLASE"] = "dollar-flase";
    AppIconEnum["DOLLAR_MINUS"] = "dollar-minus";
    AppIconEnum["DOLLAR_PLUS"] = "dollar-plus";
    AppIconEnum["DOLLAR_TRUE"] = "dollar-true";
    AppIconEnum["DOLLAR"] = "dollar";
    AppIconEnum["DONG_FALSE"] = "dong-false";
    AppIconEnum["DONG_MINUS"] = "dong-minus";
    AppIconEnum["DONG_PLUS"] = "dong-plus";
    AppIconEnum["DONG_TRUE"] = "dong-true";
    AppIconEnum["DONG"] = "dong";
    AppIconEnum["EURO_FALSE"] = "euro-false";
    AppIconEnum["EURO_MINUS"] = "euro-minus";
    AppIconEnum["EURO_PLUS"] = "euro-plus";
    AppIconEnum["EURO_TRUE"] = "euro-true";
    AppIconEnum["EURO"] = "euro";
    AppIconEnum["FRANK_FALSE"] = "frank-false";
    AppIconEnum["FRANK_MINUS"] = "frank-minus";
    AppIconEnum["FRANK_PLUS"] = "frank-plus";
    AppIconEnum["FRANK_TRUE"] = "frank-true";
    AppIconEnum["FRANK"] = "frank";
    AppIconEnum["HRYVNIA_FALSE"] = "hryvnia-false";
    AppIconEnum["HRYVNIA_MINUS"] = "hryvnia-minus";
    AppIconEnum["HRYVNIA_PLUS"] = "hryvnia-plus";
    AppIconEnum["HRYVNIA_TRUE"] = "hryvnia-true";
    AppIconEnum["HRYVNIA"] = "hryvnia";
    AppIconEnum["LIRA_FALSE"] = "lira-false";
    AppIconEnum["LIRA_MINUS"] = "lira-minus";
    AppIconEnum["LIRA_PLUS"] = "lira-plus";
    AppIconEnum["LIRA_TRUE"] = "lira-true";
    AppIconEnum["LIRA"] = "lira";
    AppIconEnum["PESETA_FALSE"] = "peseta-false";
    AppIconEnum["PESETA_MINUS"] = "peseta-minus";
    AppIconEnum["PESETA_PLUS"] = "peseta-plus";
    AppIconEnum["PESETA_TRUE"] = "peseta-true";
    AppIconEnum["PESETA"] = "peseta";
    AppIconEnum["PESO_FALSE"] = "peso-false";
    AppIconEnum["PESO_MINUS"] = "peso-minus";
    AppIconEnum["PESO_PLUS"] = "peso-plus";
    AppIconEnum["PESO_TRUE"] = "peso-true";
    AppIconEnum["PESO"] = "peso";
    AppIconEnum["POUND_FALSE"] = "pound-false";
    AppIconEnum["POUND_MINUS"] = "pound-minus";
    AppIconEnum["POUND_PLUS"] = "pound-plus";
    AppIconEnum["POUND_TRUE"] = "pound-true";
    AppIconEnum["POUND"] = "pound";
    AppIconEnum["RENMINBI_FALSE"] = "renminbi-false";
    AppIconEnum["RENMINBI_MINUS"] = "renminbi-minus";
    AppIconEnum["RENMINBI_PLUS"] = "renminbi-plus";
    AppIconEnum["RENMINBI_TRUE"] = "renminbi-true";
    AppIconEnum["RENMINBI"] = "renminbi";
    AppIconEnum["RIYAL_FALSE"] = "riyal-false";
    AppIconEnum["RIYAL_MINUS"] = "riyal-minus";
    AppIconEnum["RIYAL_PLUS"] = "riyal-plus";
    AppIconEnum["RIYAL_TRUE"] = "riyal-true";
    AppIconEnum["RIYAL"] = "riyal";
    AppIconEnum["ROUBLE_FALSE"] = "rouble-false";
    AppIconEnum["ROUBLE_MINUS"] = "rouble-minus";
    AppIconEnum["ROUBLE_PLUS"] = "rouble-plus";
    AppIconEnum["ROUBLE_TRUE"] = "rouble-true";
    AppIconEnum["ROUBLE"] = "rouble";
    AppIconEnum["RUPEE_FALSE"] = "rupee-false";
    AppIconEnum["RUPEE_MINUS"] = "rupee-minus";
    AppIconEnum["RUPEE_PLUS"] = "rupee-plus";
    AppIconEnum["RUPEE_TRUE"] = "rupee-true";
    AppIconEnum["RUPEE"] = "rupee";
    AppIconEnum["TAKA_FALSE"] = "taka-false";
    AppIconEnum["TAKA_MINUS"] = "taka-minus";
    AppIconEnum["TAKA_PLUS"] = "taka-plus";
    AppIconEnum["TAKA_TRUE"] = "taka-true";
    AppIconEnum["TAKA"] = "taka";
    AppIconEnum["TURKISH_LIRA_FALSE"] = "turkish-lira-false";
    AppIconEnum["TURKISH_LIRA_MINUS"] = "turkish-lira-minus";
    AppIconEnum["TURKISH_LIRA_PLUS"] = "turkish-lira-plus";
    AppIconEnum["TURKISH_LIRA_TRUE"] = "turkish-lira-true";
    AppIconEnum["TURKISH_LIRA"] = "turkish-lira";
    AppIconEnum["WON_FALSE"] = "won-false";
    AppIconEnum["WON_MINUS"] = "won-minus";
    AppIconEnum["WON_PLUS"] = "won-plus";
    AppIconEnum["WON_TRUE"] = "won-true";
    AppIconEnum["WON"] = "won";
    AppIconEnum["YEN_FALSE"] = "yen-false";
    AppIconEnum["YEN_MINUS"] = "yen-minus";
    AppIconEnum["YEN_PLUS"] = "yen-plus";
    AppIconEnum["YEN_TRUE"] = "yen-true";
    AppIconEnum["YEN"] = "yen";
    AppIconEnum["ANDROID_NEXUS"] = "android-nexus";
    AppIconEnum["ANDROID_TABLET"] = "android-tablet";
    AppIconEnum["APPLE_WATCH"] = "apple-watch";
    AppIconEnum["DRAWING_TABLET"] = "drawing-tablet";
    AppIconEnum["EARPHONE"] = "earphone";
    AppIconEnum["FLASH_DRIVE"] = "flash-drive";
    AppIconEnum["GAME_CONSOLE"] = "game-console";
    AppIconEnum["GAME_CONTROLLER"] = "game-controller";
    AppIconEnum["GAME_PAD"] = "game-pad";
    AppIconEnum["GAME"] = "game";
    AppIconEnum["HEADPHONE_ALT_1"] = "headphone-alt-1";
    AppIconEnum["HEADPHONE_ALT_2"] = "headphone-alt-2";
    AppIconEnum["HEADPHONE_ALT_3"] = "headphone-alt-3";
    AppIconEnum["HEADPHONE_ALT"] = "headphone-alt";
    AppIconEnum["HEADPHONE"] = "headphone";
    AppIconEnum["HTC_ONE"] = "htc-one";
    AppIconEnum["IMAC"] = "imac";
    AppIconEnum["IPAD"] = "ipad";
    AppIconEnum["IPHONE"] = "iphone";
    AppIconEnum["IPOD_NANO"] = "ipod-nano";
    AppIconEnum["IPOD_TOUCH"] = "ipod-touch";
    AppIconEnum["KEYBOARD_ALT"] = "keyboard-alt";
    AppIconEnum["KEYBOARD_WIRELESS"] = "keyboard-wireless";
    AppIconEnum["KEYBOARD"] = "keyboard";
    AppIconEnum["LAPTOP_ALT"] = "laptop-alt";
    AppIconEnum["LAPTOP"] = "laptop";
    AppIconEnum["MACBOOK"] = "macbook";
    AppIconEnum["MAGIC_MOUSE"] = "magic-mouse";
    AppIconEnum["MICRO_CHIP"] = "micro-chip";
    AppIconEnum["MICROPHONE_ALT"] = "microphone-alt";
    AppIconEnum["MICROPHONE"] = "microphone";
    AppIconEnum["MONITOR"] = "monitor";
    AppIconEnum["MOUSE"] = "mouse";
    AppIconEnum["MP3_PLAYER"] = "mp3-player";
    AppIconEnum["NINTENDO"] = "nintendo";
    AppIconEnum["PLAYSTATION_ALT"] = "playstation-alt";
    AppIconEnum["PSVITA"] = "psvita";
    AppIconEnum["RADIO_MIC"] = "radio-mic";
    AppIconEnum["RADIO"] = "radio";
    AppIconEnum["REFRIGERATOR"] = "refrigerator";
    AppIconEnum["SAMSUNG_GALAXY"] = "samsung-galaxy";
    AppIconEnum["SURFACE_TABLET"] = "surface-tablet";
    AppIconEnum["UI_HEAD_PHONE"] = "ui-head-phone";
    AppIconEnum["UI_KEYBOARD"] = "ui-keyboard";
    AppIconEnum["WASHING_MACHINE"] = "washing-machine";
    AppIconEnum["WIFI_ROUTER"] = "wifi-router";
    AppIconEnum["WII_U"] = "wii-u";
    AppIconEnum["WINDOWS_LUMIA"] = "windows-lumia";
    AppIconEnum["WIRELESS_MOUSE"] = "wireless-mouse";
    AppIconEnum["XBOX_360"] = "xbox-360";
    AppIconEnum["ARROW_DOWN"] = "arrow-down";
    AppIconEnum["ARROW_LEFT"] = "arrow-left";
    AppIconEnum["ARROW_RIGHT"] = "arrow-right";
    AppIconEnum["ARROW_UP"] = "arrow-up";
    AppIconEnum["BLOCK_DOWN"] = "block-down";
    AppIconEnum["BLOCK_LEFT"] = "block-left";
    AppIconEnum["BLOCK_RIGHT"] = "block-right";
    AppIconEnum["BLOCK_UP"] = "block-up";
    AppIconEnum["BUBBLE_DOWN"] = "bubble-down";
    AppIconEnum["BUBBLE_LEFT"] = "bubble-left";
    AppIconEnum["BUBBLE_RIGHT"] = "bubble-right";
    AppIconEnum["BUBBLE_UP"] = "bubble-up";
    AppIconEnum["CARET_DOWN"] = "caret-down";
    AppIconEnum["CARET_LEFT"] = "caret-left";
    AppIconEnum["CARET_RIGHT"] = "caret-right";
    AppIconEnum["CARET_UP"] = "caret-up";
    AppIconEnum["CIRCLED_DOWN"] = "circled-down";
    AppIconEnum["CIRCLED_LEFT"] = "circled-left";
    AppIconEnum["CIRCLED_RIGHT"] = "circled-right";
    AppIconEnum["CIRCLED_UP"] = "circled-up";
    AppIconEnum["COLLAPSE"] = "collapse";
    AppIconEnum["CURSOR_DRAG"] = "cursor-drag";
    AppIconEnum["CURVED_DOUBLE_LEFT"] = "curved-double-left";
    AppIconEnum["CURVED_DOUBLE_RIGHT"] = "curved-double-right";
    AppIconEnum["CURVED_DOWN"] = "curved-down";
    AppIconEnum["CURVED_LEFT"] = "curved-left";
    AppIconEnum["CURVED_RIGHT"] = "curved-right";
    AppIconEnum["CURVED_UP"] = "curved-up";
    AppIconEnum["DOTTED_DOWN"] = "dotted-down";
    AppIconEnum["DOTTED_LEFT"] = "dotted-left";
    AppIconEnum["DOTTED_RIGHT"] = "dotted-right";
    AppIconEnum["DOTTED_UP"] = "dotted-up";
    AppIconEnum["DOUBLE_LEFT"] = "double-left";
    AppIconEnum["DOUBLE_RIGHT"] = "double-right";
    AppIconEnum["EXPAND_ALT"] = "expand-alt";
    AppIconEnum["HAND_DOWN"] = "hand-down";
    AppIconEnum["HAND_DRAG"] = "hand-drag";
    AppIconEnum["HAND_DRAG1"] = "hand-drag1";
    AppIconEnum["HAND_DRAG2"] = "hand-drag2";
    AppIconEnum["HAND_DRAWN_ALT_DOWN"] = "hand-drawn-alt-down";
    AppIconEnum["HAND_DRAWN_ALT_LEFT"] = "hand-drawn-alt-left";
    AppIconEnum["HAND_DRAWN_ALT_RIGHT"] = "hand-drawn-alt-right";
    AppIconEnum["HAND_DRAWN_ALT_UP"] = "hand-drawn-alt-up";
    AppIconEnum["HAND_DRAWN_DOWN"] = "hand-drawn-down";
    AppIconEnum["HAND_DRAWN_LEFT"] = "hand-drawn-left";
    AppIconEnum["HAND_DRAWN_RIGHT"] = "hand-drawn-right";
    AppIconEnum["HAND_DRAWN_UP"] = "hand-drawn-up";
    AppIconEnum["HAND_GRIPPERS"] = "hand-grippers";
    AppIconEnum["HAND_LEFT"] = "hand-left";
    AppIconEnum["HAND_RIGHT"] = "hand-right";
    AppIconEnum["HAND_UP"] = "hand-up";
    AppIconEnum["LINE_BLOCK_DOWN"] = "line-block-down";
    AppIconEnum["LINE_BLOCK_LEFT"] = "line-block-left";
    AppIconEnum["LINE_BLOCK_RIGHT"] = "line-block-right";
    AppIconEnum["LINE_BLOCK_UP"] = "line-block-up";
    AppIconEnum["LONG_ARROW_DOWN"] = "long-arrow-down";
    AppIconEnum["LONG_ARROW_LEFT"] = "long-arrow-left";
    AppIconEnum["LONG_ARROW_RIGHT"] = "long-arrow-right";
    AppIconEnum["LONG_ARROW_UP"] = "long-arrow-up";
    AppIconEnum["ROUNDED_COLLAPSE"] = "rounded-collapse";
    AppIconEnum["ROUNDED_DOUBLE_LEFT"] = "rounded-double-left";
    AppIconEnum["ROUNDED_DOUBLE_RIGHT"] = "rounded-double-right";
    AppIconEnum["ROUNDED_DOWN"] = "rounded-down";
    AppIconEnum["ROUNDED_EXPAND"] = "rounded-expand";
    AppIconEnum["ROUNDED_LEFT_DOWN"] = "rounded-left-down";
    AppIconEnum["ROUNDED_LEFT_UP"] = "rounded-left-up";
    AppIconEnum["ROUNDED_LEFT"] = "rounded-left";
    AppIconEnum["ROUNDED_RIGHT_DOWN"] = "rounded-right-down";
    AppIconEnum["ROUNDED_RIGHT_UP"] = "rounded-right-up";
    AppIconEnum["ROUNDED_RIGHT"] = "rounded-right";
    AppIconEnum["ROUNDED_UP"] = "rounded-up";
    AppIconEnum["SCROLL_BUBBLE_DOWN"] = "scroll-bubble-down";
    AppIconEnum["SCROLL_BUBBLE_LEFT"] = "scroll-bubble-left";
    AppIconEnum["SCROLL_BUBBLE_RIGHT"] = "scroll-bubble-right";
    AppIconEnum["SCROLL_BUBBLE_UP"] = "scroll-bubble-up";
    AppIconEnum["SCROLL_DOUBLE_DOWN"] = "scroll-double-down";
    AppIconEnum["SCROLL_DOUBLE_LEFT"] = "scroll-double-left";
    AppIconEnum["SCROLL_DOUBLE_RIGHT"] = "scroll-double-right";
    AppIconEnum["SCROLL_DOUBLE_UP"] = "scroll-double-up";
    AppIconEnum["SCROLL_DOWN"] = "scroll-down";
    AppIconEnum["SCROLL_LEFT"] = "scroll-left";
    AppIconEnum["SCROLL_LONG_DOWN"] = "scroll-long-down";
    AppIconEnum["SCROLL_LONG_LEFT"] = "scroll-long-left";
    AppIconEnum["SCROLL_LONG_RIGHT"] = "scroll-long-right";
    AppIconEnum["SCROLL_LONG_UP"] = "scroll-long-up";
    AppIconEnum["SCROLL_RIGHT"] = "scroll-right";
    AppIconEnum["SCROLL_UP"] = "scroll-up";
    AppIconEnum["SIMPLE_DOWN"] = "simple-down";
    AppIconEnum["SIMPLE_LEFT_DOWN"] = "simple-left-down";
    AppIconEnum["SIMPLE_LEFT_UP"] = "simple-left-up";
    AppIconEnum["SIMPLE_LEFT"] = "simple-left";
    AppIconEnum["SIMPLE_RIGHT_DOWN"] = "simple-right-down";
    AppIconEnum["SIMPLE_RIGHT_UP"] = "simple-right-up";
    AppIconEnum["SIMPLE_RIGHT"] = "simple-right";
    AppIconEnum["SIMPLE_UP"] = "simple-up";
    AppIconEnum["SQUARE_DOWN"] = "square-down";
    AppIconEnum["SQUARE_LEFT"] = "square-left";
    AppIconEnum["SQUARE_RIGHT"] = "square-right";
    AppIconEnum["SQUARE_UP"] = "square-up";
    AppIconEnum["STYLISH_DOWN"] = "stylish-down";
    AppIconEnum["STYLISH_LEFT"] = "stylish-left";
    AppIconEnum["STYLISH_RIGHT"] = "stylish-right";
    AppIconEnum["STYLISH_UP"] = "stylish-up";
    AppIconEnum["SWOOSH_DOWN"] = "swoosh-down";
    AppIconEnum["SWOOSH_LEFT"] = "swoosh-left";
    AppIconEnum["SWOOSH_RIGHT"] = "swoosh-right";
    AppIconEnum["SWOOSH_UP"] = "swoosh-up";
    AppIconEnum["THIN_DOUBLE_LEFT"] = "thin-double-left";
    AppIconEnum["THIN_DOUBLE_RIGHT"] = "thin-double-right";
    AppIconEnum["THIN_DOWN"] = "thin-down";
    AppIconEnum["THIN_LEFT"] = "thin-left";
    AppIconEnum["THIN_RIGHT"] = "thin-right";
    AppIconEnum["THIN_UP"] = "thin-up";
    AppIconEnum["ABC"] = "abc";
    AppIconEnum["ATOM"] = "atom";
    AppIconEnum["AWARD"] = "award";
    AppIconEnum["BELL_ALT"] = "bell-alt";
    AppIconEnum["BLACK_BOARD"] = "black-board";
    AppIconEnum["BOOK_ALT"] = "book-alt";
    AppIconEnum["BOOK"] = "book";
    AppIconEnum["BRAINSTORMING"] = "brainstorming";
    AppIconEnum["CERTIFICATE_ALT_1"] = "certificate-alt-1";
    AppIconEnum["CERTIFICATE_ALT_2"] = "certificate-alt-2";
    AppIconEnum["CERTIFICATE"] = "certificate";
    AppIconEnum["EDUCATION"] = "education";
    AppIconEnum["ELECTRON"] = "electron";
    AppIconEnum["FOUNTAIN_PEN"] = "fountain-pen";
    AppIconEnum["GLOBE_ALT"] = "globe-alt";
    AppIconEnum["GRADUATE_ALT"] = "graduate-alt";
    AppIconEnum["GRADUATE"] = "graduate";
    AppIconEnum["GROUP_STUDENTS"] = "group-students";
    AppIconEnum["HAT_ALT"] = "hat-alt";
    AppIconEnum["HAT"] = "hat";
    AppIconEnum["INSTRUMENT"] = "instrument";
    AppIconEnum["LAMP_LIGHT"] = "lamp-light";
    AppIconEnum["MEDAL"] = "medal";
    AppIconEnum["MICROSCOPE_ALT"] = "microscope-alt";
    AppIconEnum["MICROSCOPE"] = "microscope";
    AppIconEnum["PAPER"] = "paper";
    AppIconEnum["PEN_ALT_4"] = "pen-alt-4";
    AppIconEnum["PEN_NIB"] = "pen-nib";
    AppIconEnum["PENCIL_ALT_5"] = "pencil-alt-5";
    AppIconEnum["QUILL_PEN"] = "quill-pen";
    AppIconEnum["READ_BOOK_ALT"] = "read-book-alt";
    AppIconEnum["READ_BOOK"] = "read-book";
    AppIconEnum["SCHOOL_BAG"] = "school-bag";
    AppIconEnum["SCHOOL_BUS"] = "school-bus";
    AppIconEnum["STUDENT_ALT"] = "student-alt";
    AppIconEnum["STUDENT"] = "student";
    AppIconEnum["TEACHER"] = "teacher";
    AppIconEnum["TEST_BULB"] = "test-bulb";
    AppIconEnum["TEST_TUBE_ALT"] = "test-tube-alt";
    AppIconEnum["UNIVERSITY"] = "university";
    AppIconEnum["ANGRY"] = "angry";
    AppIconEnum["ASTONISHED"] = "astonished";
    AppIconEnum["CONFOUNDED"] = "confounded";
    AppIconEnum["CONFUSED"] = "confused";
    AppIconEnum["CRYING"] = "crying";
    AppIconEnum["DIZZY"] = "dizzy";
    AppIconEnum["EXPRESSIONLESS"] = "expressionless";
    AppIconEnum["HEART_EYES"] = "heart-eyes";
    AppIconEnum["LAUGHING"] = "laughing";
    AppIconEnum["NERD_SMILE"] = "nerd-smile";
    AppIconEnum["OPEN_MOUTH"] = "open-mouth";
    AppIconEnum["RAGE"] = "rage";
    AppIconEnum["ROLLING_EYES"] = "rolling-eyes";
    AppIconEnum["SAD"] = "sad";
    AppIconEnum["SIMPLE_SMILE"] = "simple-smile";
    AppIconEnum["SLIGHTLY_SMILE"] = "slightly-smile";
    AppIconEnum["SMIRK"] = "smirk";
    AppIconEnum["STUCK_OUT_TONGUE"] = "stuck-out-tongue";
    AppIconEnum["WINK_SMILE"] = "wink-smile";
    AppIconEnum["WORRIED"] = "worried";
    AppIconEnum["FILE_ALT"] = "file-alt";
    AppIconEnum["FILE_AUDIO"] = "file-audio";
    AppIconEnum["FILE_AVI_MP4"] = "file-avi-mp4";
    AppIconEnum["FILE_BMP"] = "file-bmp";
    AppIconEnum["FILE_CODE"] = "file-code";
    AppIconEnum["FILE_CSS"] = "file-css";
    AppIconEnum["FILE_DOCUMENT"] = "file-document";
    AppIconEnum["FILE_EPS"] = "file-eps";
    AppIconEnum["FILE_EXCEL"] = "file-excel";
    AppIconEnum["FILE_EXE"] = "file-exe";
    AppIconEnum["FILE_FILE"] = "file-file";
    AppIconEnum["FILE_FLV"] = "file-flv";
    AppIconEnum["FILE_GIF"] = "file-gif";
    AppIconEnum["FILE_HTML5"] = "file-html5";
    AppIconEnum["FILE_IMAGE"] = "file-image";
    AppIconEnum["FILE_ISO"] = "file-iso";
    AppIconEnum["FILE_JAVA"] = "file-java";
    AppIconEnum["FILE_JAVASCRIPT"] = "file-javascript";
    AppIconEnum["FILE_JPG"] = "file-jpg";
    AppIconEnum["FILE_MIDI"] = "file-midi";
    AppIconEnum["FILE_MOV"] = "file-mov";
    AppIconEnum["FILE_MP3"] = "file-mp3";
    AppIconEnum["FILE_PDF"] = "file-pdf";
    AppIconEnum["FILE_PHP"] = "file-php";
    AppIconEnum["FILE_PNG"] = "file-png";
    AppIconEnum["FILE_POWERPOINT"] = "file-powerpoint";
    AppIconEnum["FILE_PRESENTATION"] = "file-presentation";
    AppIconEnum["FILE_PSB"] = "file-psb";
    AppIconEnum["FILE_PSD"] = "file-psd";
    AppIconEnum["FILE_PYTHON"] = "file-python";
    AppIconEnum["FILE_RUBY"] = "file-ruby";
    AppIconEnum["FILE_SPREADSHEET"] = "file-spreadsheet";
    AppIconEnum["FILE_SQL"] = "file-sql";
    AppIconEnum["FILE_SVG"] = "file-svg";
    AppIconEnum["FILE_TEXT"] = "file-text";
    AppIconEnum["FILE_TIFF"] = "file-tiff";
    AppIconEnum["FILE_VIDEO"] = "file-video";
    AppIconEnum["FILE_WAVE"] = "file-wave";
    AppIconEnum["FILE_WMV"] = "file-wmv";
    AppIconEnum["FILE_WORD"] = "file-word";
    AppIconEnum["FILE_ZIP"] = "file-zip";
    AppIconEnum["CYCLING_ALT"] = "cycling-alt";
    AppIconEnum["CYCLING"] = "cycling";
    AppIconEnum["DUMBBELL"] = "dumbbell";
    AppIconEnum["DUMBBELLS"] = "dumbbells";
    AppIconEnum["GYM_ALT_1"] = "gym-alt-1";
    AppIconEnum["GYM_ALT_2"] = "gym-alt-2";
    AppIconEnum["GYM_ALT_3"] = "gym-alt-3";
    AppIconEnum["GYM"] = "gym";
    AppIconEnum["MUSCLE_WEIGHT"] = "muscle-weight";
    AppIconEnum["MUSCLE"] = "muscle";
    AppIconEnum["APPLE"] = "apple";
    AppIconEnum["ARABIAN_COFFEE"] = "arabian-coffee";
    AppIconEnum["ARTICHOKE"] = "artichoke";
    AppIconEnum["ASPARAGUS"] = "asparagus";
    AppIconEnum["AVOCADO"] = "avocado";
    AppIconEnum["BABY_FOOD"] = "baby-food";
    AppIconEnum["BANANA"] = "banana";
    AppIconEnum["BBQ"] = "bbq";
    AppIconEnum["BEANS"] = "beans";
    AppIconEnum["BEER"] = "beer";
    AppIconEnum["BELL_PEPPER_CAPSICUM"] = "bell-pepper-capsicum";
    AppIconEnum["BIRTHDAY_CAKE"] = "birthday-cake";
    AppIconEnum["BREAD"] = "bread";
    AppIconEnum["BROCCOLI"] = "broccoli";
    AppIconEnum["BURGER"] = "burger";
    AppIconEnum["CABBAGE"] = "cabbage";
    AppIconEnum["CARROT"] = "carrot";
    AppIconEnum["CAULI_FLOWER"] = "cauli-flower";
    AppIconEnum["CHEESE"] = "cheese";
    AppIconEnum["CHEF"] = "chef";
    AppIconEnum["CHERRY"] = "cherry";
    AppIconEnum["CHICKEN_FRY"] = "chicken-fry";
    AppIconEnum["CHICKEN"] = "chicken";
    AppIconEnum["COCKTAIL"] = "cocktail";
    AppIconEnum["COCONUT_WATER"] = "coconut-water";
    AppIconEnum["COCONUT"] = "coconut";
    AppIconEnum["COFFEE_ALT"] = "coffee-alt";
    AppIconEnum["COFFEE_CUP"] = "coffee-cup";
    AppIconEnum["COFFEE_MUG"] = "coffee-mug";
    AppIconEnum["COFFEE_POT"] = "coffee-pot";
    AppIconEnum["COLA"] = "cola";
    AppIconEnum["CORN"] = "corn";
    AppIconEnum["CROISSANT"] = "croissant";
    AppIconEnum["CROP_PLANT"] = "crop-plant";
    AppIconEnum["CUCUMBER"] = "cucumber";
    AppIconEnum["CULINARY"] = "culinary";
    AppIconEnum["CUP_CAKE"] = "cup-cake";
    AppIconEnum["DINING_TABLE"] = "dining-table";
    AppIconEnum["DONUT"] = "donut";
    AppIconEnum["EGG_PLANT"] = "egg-plant";
    AppIconEnum["EGG_POACHED"] = "egg-poached";
    AppIconEnum["FARMER_ALT"] = "farmer-alt";
    AppIconEnum["FARMER"] = "farmer";
    AppIconEnum["FAST_FOOD"] = "fast-food";
    AppIconEnum["FOOD_BASKET"] = "food-basket";
    AppIconEnum["FOOD_CART"] = "food-cart";
    AppIconEnum["FORK_AND_KNIFE"] = "fork-and-knife";
    AppIconEnum["FRENCH_FRIES"] = "french-fries";
    AppIconEnum["FRUITS"] = "fruits";
    AppIconEnum["GRAPES"] = "grapes";
    AppIconEnum["HONEY"] = "honey";
    AppIconEnum["HOT_DOG"] = "hot-dog";
    AppIconEnum["ICE_CREAM_ALT"] = "ice-cream-alt";
    AppIconEnum["ICE_CREAM"] = "ice-cream";
    AppIconEnum["JUICE"] = "juice";
    AppIconEnum["KETCHUP"] = "ketchup";
    AppIconEnum["KIWI"] = "kiwi";
    AppIconEnum["LAYERED_CAKE"] = "layered-cake";
    AppIconEnum["LEMON_ALT"] = "lemon-alt";
    AppIconEnum["LEMON"] = "lemon";
    AppIconEnum["LOBSTER"] = "lobster";
    AppIconEnum["MANGO"] = "mango";
    AppIconEnum["MILK"] = "milk";
    AppIconEnum["MUSHROOM"] = "mushroom";
    AppIconEnum["NOODLES"] = "noodles";
    AppIconEnum["ONION"] = "onion";
    AppIconEnum["ORANGE"] = "orange";
    AppIconEnum["PEAR"] = "pear";
    AppIconEnum["PEAS"] = "peas";
    AppIconEnum["PEPPER"] = "pepper";
    AppIconEnum["PIE_ALT"] = "pie-alt";
    AppIconEnum["PIE"] = "pie";
    AppIconEnum["PINEAPPLE"] = "pineapple";
    AppIconEnum["PIZZA_SLICE"] = "pizza-slice";
    AppIconEnum["PIZZA"] = "pizza";
    AppIconEnum["PLANT"] = "plant";
    AppIconEnum["POPCORN"] = "popcorn";
    AppIconEnum["POTATO"] = "potato";
    AppIconEnum["PUMPKIN"] = "pumpkin";
    AppIconEnum["RADDISH"] = "raddish";
    AppIconEnum["RESTAURANT_MENU"] = "restaurant-menu";
    AppIconEnum["RESTAURANT"] = "restaurant";
    AppIconEnum["SALT_AND_PEPPER"] = "salt-and-pepper";
    AppIconEnum["SANDWICH"] = "sandwich";
    AppIconEnum["SAUSAGE"] = "sausage";
    AppIconEnum["SOFT_DRINKS"] = "soft-drinks";
    AppIconEnum["SOUP_BOWL"] = "soup-bowl";
    AppIconEnum["SPOON_AND_FORK"] = "spoon-and-fork";
    AppIconEnum["STEAK"] = "steak";
    AppIconEnum["STRAWBERRY"] = "strawberry";
    AppIconEnum["SUB_SANDWICH"] = "sub-sandwich";
    AppIconEnum["SUSHI"] = "sushi";
    AppIconEnum["TACO"] = "taco";
    AppIconEnum["TEA_POT"] = "tea-pot";
    AppIconEnum["TEA"] = "tea";
    AppIconEnum["TOMATO"] = "tomato";
    AppIconEnum["WATERMELON"] = "watermelon";
    AppIconEnum["WHEAT"] = "wheat";
    AppIconEnum["BABY_BACKPACK"] = "baby-backpack";
    AppIconEnum["BABY_CLOTH"] = "baby-cloth";
    AppIconEnum["BABY_MILK_BOTTLE"] = "baby-milk-bottle";
    AppIconEnum["BABY_TROLLEY"] = "baby-trolley";
    AppIconEnum["BABY"] = "baby";
    AppIconEnum["CANDY"] = "candy";
    AppIconEnum["HOLDING_HANDS"] = "holding-hands";
    AppIconEnum["INFANT_NIPPLE"] = "infant-nipple";
    AppIconEnum["KIDS_SCOOTER"] = "kids-scooter";
    AppIconEnum["SAFETY_PIN"] = "safety-pin";
    AppIconEnum["TEDDY_BEAR"] = "teddy-bear";
    AppIconEnum["TOY_BALL"] = "toy-ball";
    AppIconEnum["TOY_CAT"] = "toy-cat";
    AppIconEnum["TOY_DUCK"] = "toy-duck";
    AppIconEnum["TOY_ELEPHANT"] = "toy-elephant";
    AppIconEnum["TOY_HAND"] = "toy-hand";
    AppIconEnum["TOY_HORSE"] = "toy-horse";
    AppIconEnum["TOY_LATTU"] = "toy-lattu";
    AppIconEnum["TOY_TRAIN"] = "toy-train";
    AppIconEnum["BURGLAR"] = "burglar";
    AppIconEnum["CANNON_FIRING"] = "cannon-firing";
    AppIconEnum["CC_CAMERA"] = "cc-camera";
    AppIconEnum["COP_BADGE"] = "cop-badge";
    AppIconEnum["COP"] = "cop";
    AppIconEnum["COURT_HAMMER"] = "court-hammer";
    AppIconEnum["COURT"] = "court";
    AppIconEnum["FINGER_PRINT"] = "finger-print";
    AppIconEnum["GAVEL"] = "gavel";
    AppIconEnum["HANDCUFF_ALT"] = "handcuff-alt";
    AppIconEnum["HANDCUFF"] = "handcuff";
    AppIconEnum["INVESTIGATION"] = "investigation";
    AppIconEnum["INVESTIGATOR"] = "investigator";
    AppIconEnum["JAIL"] = "jail";
    AppIconEnum["JUDGE"] = "judge";
    AppIconEnum["LAW_ALT_1"] = "law-alt-1";
    AppIconEnum["LAW_ALT_2"] = "law-alt-2";
    AppIconEnum["LAW_ALT_3"] = "law-alt-3";
    AppIconEnum["LAW_BOOK"] = "law-book";
    AppIconEnum["LAW_DOCUMENT"] = "law-document";
    AppIconEnum["LAW_ORDER"] = "law-order";
    AppIconEnum["LAW_PROTECT"] = "law-protect";
    AppIconEnum["LAW_SCALES"] = "law-scales";
    AppIconEnum["LAW"] = "law";
    AppIconEnum["LAWYER_ALT_1"] = "lawyer-alt-1";
    AppIconEnum["LAWYER_ALT_2"] = "lawyer-alt-2";
    AppIconEnum["LAWYER"] = "lawyer";
    AppIconEnum["LEGAL"] = "legal";
    AppIconEnum["PISTOL"] = "pistol";
    AppIconEnum["POLICE_BADGE"] = "police-badge";
    AppIconEnum["POLICE_CAP"] = "police-cap";
    AppIconEnum["POLICE_CAR_ALT_1"] = "police-car-alt-1";
    AppIconEnum["POLICE_CAR_ALT_2"] = "police-car-alt-2";
    AppIconEnum["POLICE_CAR"] = "police-car";
    AppIconEnum["POLICE_HAT"] = "police-hat";
    AppIconEnum["POLICE_VAN"] = "police-van";
    AppIconEnum["POLICE"] = "police";
    AppIconEnum["THIEF_ALT"] = "thief-alt";
    AppIconEnum["THIEF"] = "thief";
    AppIconEnum["ABACUS_ALT"] = "abacus-alt";
    AppIconEnum["ABACUS"] = "abacus";
    AppIconEnum["ANGLE_180"] = "angle-180";
    AppIconEnum["ANGLE_45"] = "angle-45";
    AppIconEnum["ANGLE_90"] = "angle-90";
    AppIconEnum["ANGLE"] = "angle";
    AppIconEnum["CALCULATOR_ALT_1"] = "calculator-alt-1";
    AppIconEnum["CALCULATOR_ALT_2"] = "calculator-alt-2";
    AppIconEnum["CALCULATOR"] = "calculator";
    AppIconEnum["CIRCLE_RULER_ALT"] = "circle-ruler-alt";
    AppIconEnum["CIRCLE_RULER"] = "circle-ruler";
    AppIconEnum["COMPASS_ALT_1"] = "compass-alt-1";
    AppIconEnum["COMPASS_ALT_2"] = "compass-alt-2";
    AppIconEnum["COMPASS_ALT_3"] = "compass-alt-3";
    AppIconEnum["COMPASS_ALT_4"] = "compass-alt-4";
    AppIconEnum["GOLDEN_RATIO"] = "golden-ratio";
    AppIconEnum["MARKER_ALT_1"] = "marker-alt-1";
    AppIconEnum["MARKER_ALT_2"] = "marker-alt-2";
    AppIconEnum["MARKER_ALT_3"] = "marker-alt-3";
    AppIconEnum["MARKER"] = "marker";
    AppIconEnum["MATH"] = "math";
    AppIconEnum["MATHEMATICAL_ALT_1"] = "mathematical-alt-1";
    AppIconEnum["MATHEMATICAL_ALT_2"] = "mathematical-alt-2";
    AppIconEnum["MATHEMATICAL"] = "mathematical";
    AppIconEnum["PEN_ALT_1"] = "pen-alt-1";
    AppIconEnum["PEN_ALT_2"] = "pen-alt-2";
    AppIconEnum["PEN_ALT_3"] = "pen-alt-3";
    AppIconEnum["PEN_HOLDER_ALT_1"] = "pen-holder-alt-1";
    AppIconEnum["PEN_HOLDER"] = "pen-holder";
    AppIconEnum["PEN"] = "pen";
    AppIconEnum["PENCIL_ALT_1"] = "pencil-alt-1";
    AppIconEnum["PENCIL_ALT_2"] = "pencil-alt-2";
    AppIconEnum["PENCIL_ALT_3"] = "pencil-alt-3";
    AppIconEnum["PENCIL_ALT_4"] = "pencil-alt-4";
    AppIconEnum["PENCIL"] = "pencil";
    AppIconEnum["RULER_ALT_1"] = "ruler-alt-1";
    AppIconEnum["RULER_ALT_2"] = "ruler-alt-2";
    AppIconEnum["RULER_COMPASS_ALT"] = "ruler-compass-alt";
    AppIconEnum["RULER_COMPASS"] = "ruler-compass";
    AppIconEnum["RULER_PENCIL_ALT_1"] = "ruler-pencil-alt-1";
    AppIconEnum["RULER_PENCIL_ALT_2"] = "ruler-pencil-alt-2";
    AppIconEnum["RULER_PENCIL"] = "ruler-pencil";
    AppIconEnum["RULER"] = "ruler";
    AppIconEnum["RULERS_ALT"] = "rulers-alt";
    AppIconEnum["RULERS"] = "rulers";
    AppIconEnum["SQUARE_ROOT"] = "square-root";
    AppIconEnum["UI_CALCULATOR"] = "ui-calculator";
    AppIconEnum["AIDS"] = "aids";
    AppIconEnum["AMBULANCE_CRESCENT"] = "ambulance-crescent";
    AppIconEnum["AMBULANCE_CROSS"] = "ambulance-cross";
    AppIconEnum["AMBULANCE"] = "ambulance";
    AppIconEnum["AUTISM"] = "autism";
    AppIconEnum["BANDAGE"] = "bandage";
    AppIconEnum["BLIND"] = "blind";
    AppIconEnum["BLOOD_DROP"] = "blood-drop";
    AppIconEnum["BLOOD_TEST"] = "blood-test";
    AppIconEnum["BLOOD"] = "blood";
    AppIconEnum["BRAIN_ALT"] = "brain-alt";
    AppIconEnum["BRAIN"] = "brain";
    AppIconEnum["CAPSULE"] = "capsule";
    AppIconEnum["CRUTCH"] = "crutch";
    AppIconEnum["DISABLED"] = "disabled";
    AppIconEnum["DNA_ALT_1"] = "dna-alt-1";
    AppIconEnum["DNA_ALT_2"] = "dna-alt-2";
    AppIconEnum["DNA"] = "dna";
    AppIconEnum["DOCTOR_ALT"] = "doctor-alt";
    AppIconEnum["DOCTOR"] = "doctor";
    AppIconEnum["DRUG_PACK"] = "drug-pack";
    AppIconEnum["DRUG"] = "drug";
    AppIconEnum["FIRST_AID_ALT"] = "first-aid-alt";
    AppIconEnum["FIRST_AID"] = "first-aid";
    AppIconEnum["HEART_BEAT_ALT"] = "heart-beat-alt";
    AppIconEnum["HEART_BEAT"] = "heart-beat";
    AppIconEnum["HEARTBEAT"] = "heartbeat";
    AppIconEnum["HERBAL"] = "herbal";
    AppIconEnum["HOSPITAL"] = "hospital";
    AppIconEnum["ICU"] = "icu";
    AppIconEnum["INJECTION_SYRINGE"] = "injection-syringe";
    AppIconEnum["LABORATORY"] = "laboratory";
    AppIconEnum["MEDICAL_SIGN_ALT"] = "medical-sign-alt";
    AppIconEnum["MEDICAL_SIGN"] = "medical-sign";
    AppIconEnum["NURSE_ALT"] = "nurse-alt";
    AppIconEnum["NURSE"] = "nurse";
    AppIconEnum["NURSING_HOME"] = "nursing-home";
    AppIconEnum["OPERATION_THEATER"] = "operation-theater";
    AppIconEnum["PARALYSIS_DISABILITY"] = "paralysis-disability";
    AppIconEnum["PATIENT_BED"] = "patient-bed";
    AppIconEnum["PATIENT_FILE"] = "patient-file";
    AppIconEnum["PILLS"] = "pills";
    AppIconEnum["PRESCRIPTION"] = "prescription";
    AppIconEnum["PULSE"] = "pulse";
    AppIconEnum["STETHOSCOPE_ALT"] = "stethoscope-alt";
    AppIconEnum["STETHOSCOPE"] = "stethoscope";
    AppIconEnum["STRETCHER"] = "stretcher";
    AppIconEnum["SURGEON_ALT"] = "surgeon-alt";
    AppIconEnum["SURGEON"] = "surgeon";
    AppIconEnum["TABLETS"] = "tablets";
    AppIconEnum["TEST_BOTTLE"] = "test-bottle";
    AppIconEnum["TEST_TUBE"] = "test-tube";
    AppIconEnum["THERMOMETER_ALT"] = "thermometer-alt";
    AppIconEnum["THERMOMETER"] = "thermometer";
    AppIconEnum["TOOTH"] = "tooth";
    AppIconEnum["XRAY"] = "xray";
    AppIconEnum["UI_ADD"] = "ui-add";
    AppIconEnum["UI_ALARM"] = "ui-alarm";
    AppIconEnum["UI_BATTERY"] = "ui-battery";
    AppIconEnum["UI_BLOCK"] = "ui-block";
    AppIconEnum["UI_BLUETOOTH"] = "ui-bluetooth";
    AppIconEnum["UI_BRIGHTNESS"] = "ui-brightness";
    AppIconEnum["UI_BROWSER"] = "ui-browser";
    AppIconEnum["UI_CALENDAR"] = "ui-calendar";
    AppIconEnum["UI_CALL"] = "ui-call";
    AppIconEnum["UI_CAMERA"] = "ui-camera";
    AppIconEnum["UI_CART"] = "ui-cart";
    AppIconEnum["UI_CELL_PHONE"] = "ui-cell-phone";
    AppIconEnum["UI_CHAT"] = "ui-chat";
    AppIconEnum["UI_CHECK"] = "ui-check";
    AppIconEnum["UI_CLIP_BOARD"] = "ui-clip-board";
    AppIconEnum["UI_CLIP"] = "ui-clip";
    AppIconEnum["UI_CLOCK"] = "ui-clock";
    AppIconEnum["UI_CLOSE"] = "ui-close";
    AppIconEnum["UI_CONTACT_LIST"] = "ui-contact-list";
    AppIconEnum["UI_COPY"] = "ui-copy";
    AppIconEnum["UI_CUT"] = "ui-cut";
    AppIconEnum["UI_DELETE"] = "ui-delete";
    AppIconEnum["UI_DIAL_PHONE"] = "ui-dial-phone";
    AppIconEnum["UI_EDIT"] = "ui-edit";
    AppIconEnum["UI_EMAIL"] = "ui-email";
    AppIconEnum["UI_FILE"] = "ui-file";
    AppIconEnum["UI_FIRE_WALL"] = "ui-fire-wall";
    AppIconEnum["UI_FLASH_LIGHT"] = "ui-flash-light";
    AppIconEnum["UI_FLIGHT"] = "ui-flight";
    AppIconEnum["UI_FOLDER"] = "ui-folder";
    AppIconEnum["UI_GAME"] = "ui-game";
    AppIconEnum["UI_HANDICAPPED"] = "ui-handicapped";
    AppIconEnum["UI_HOME"] = "ui-home";
    AppIconEnum["UI_IMAGE"] = "ui-image";
    AppIconEnum["UI_LAODING"] = "ui-laoding";
    AppIconEnum["UI_LOCK"] = "ui-lock";
    AppIconEnum["UI_LOVE_ADD"] = "ui-love-add";
    AppIconEnum["UI_LOVE_BROKEN"] = "ui-love-broken";
    AppIconEnum["UI_LOVE_REMOVE"] = "ui-love-remove";
    AppIconEnum["UI_LOVE"] = "ui-love";
    AppIconEnum["UI_MAP"] = "ui-map";
    AppIconEnum["UI_MESSAGE"] = "ui-message";
    AppIconEnum["UI_MESSAGING"] = "ui-messaging";
    AppIconEnum["UI_MOVIE"] = "ui-movie";
    AppIconEnum["UI_MUSIC_PLAYER"] = "ui-music-player";
    AppIconEnum["UI_MUSIC"] = "ui-music";
    AppIconEnum["UI_MUTE"] = "ui-mute";
    AppIconEnum["UI_NETWORK"] = "ui-network";
    AppIconEnum["UI_NEXT"] = "ui-next";
    AppIconEnum["UI_NOTE"] = "ui-note";
    AppIconEnum["UI_OFFICE"] = "ui-office";
    AppIconEnum["UI_PASSWORD"] = "ui-password";
    AppIconEnum["UI_PAUSE"] = "ui-pause";
    AppIconEnum["UI_PLAY_STOP"] = "ui-play-stop";
    AppIconEnum["UI_PLAY"] = "ui-play";
    AppIconEnum["UI_POINTER"] = "ui-pointer";
    AppIconEnum["UI_POWER"] = "ui-power";
    AppIconEnum["UI_PRESS"] = "ui-press";
    AppIconEnum["UI_PREVIOUS"] = "ui-previous";
    AppIconEnum["UI_RATE_ADD"] = "ui-rate-add";
    AppIconEnum["UI_RATE_BLANK"] = "ui-rate-blank";
    AppIconEnum["UI_RATE_REMOVE"] = "ui-rate-remove";
    AppIconEnum["UI_RATING"] = "ui-rating";
    AppIconEnum["UI_RECORD"] = "ui-record";
    AppIconEnum["UI_REMOVE"] = "ui-remove";
    AppIconEnum["UI_REPLY"] = "ui-reply";
    AppIconEnum["UI_ROTATION"] = "ui-rotation";
    AppIconEnum["UI_RSS"] = "ui-rss";
    AppIconEnum["UI_SEARCH"] = "ui-search";
    AppIconEnum["UI_SETTINGS"] = "ui-settings";
    AppIconEnum["UI_SOCIAL_LINK"] = "ui-social-link";
    AppIconEnum["UI_TAG"] = "ui-tag";
    AppIconEnum["UI_TEXT_CHAT"] = "ui-text-chat";
    AppIconEnum["UI_TEXT_LOADING"] = "ui-text-loading";
    AppIconEnum["UI_THEME"] = "ui-theme";
    AppIconEnum["UI_TIMER"] = "ui-timer";
    AppIconEnum["UI_TOUCH_PHONE"] = "ui-touch-phone";
    AppIconEnum["UI_TRAVEL"] = "ui-travel";
    AppIconEnum["UI_UNLOCK"] = "ui-unlock";
    AppIconEnum["UI_USER_GROUP"] = "ui-user-group";
    AppIconEnum["UI_USER"] = "ui-user";
    AppIconEnum["UI_V_CARD"] = "ui-v-card";
    AppIconEnum["UI_VIDEO_CHAT"] = "ui-video-chat";
    AppIconEnum["UI_VIDEO_MESSAGE"] = "ui-video-message";
    AppIconEnum["UI_VIDEO_PLAY"] = "ui-video-play";
    AppIconEnum["UI_VIDEO"] = "ui-video";
    AppIconEnum["UI_VOLUME"] = "ui-volume";
    AppIconEnum["UI_WEATHER"] = "ui-weather";
    AppIconEnum["UI_WIFI"] = "ui-wifi";
    AppIconEnum["UI_ZOOM_IN"] = "ui-zoom-in";
    AppIconEnum["UI_ZOOM_OUT"] = "ui-zoom-out";
    AppIconEnum["CASSETTE_PLAYER"] = "cassette-player";
    AppIconEnum["CASSETTE"] = "cassette";
    AppIconEnum["FORWARD"] = "forward";
    AppIconEnum["GUITER"] = "guiter";
    AppIconEnum["MOVIE"] = "movie";
    AppIconEnum["MULTIMEDIA"] = "multimedia";
    AppIconEnum["MUSIC_ALT"] = "music-alt";
    AppIconEnum["MUSIC_DISK"] = "music-disk";
    AppIconEnum["MUSIC_NOTE"] = "music-note";
    AppIconEnum["MUSIC_NOTES"] = "music-notes";
    AppIconEnum["MUSIC"] = "music";
    AppIconEnum["MUTE_VOLUME"] = "mute-volume";
    AppIconEnum["PAUSE"] = "pause";
    AppIconEnum["PLAY_ALT_1"] = "play-alt-1";
    AppIconEnum["PLAY_ALT_2"] = "play-alt-2";
    AppIconEnum["PLAY_ALT_3"] = "play-alt-3";
    AppIconEnum["PLAY_PAUSE"] = "play-pause";
    AppIconEnum["PLAY"] = "play";
    AppIconEnum["RECORD"] = "record";
    AppIconEnum["RETRO_MUSIC_DISK"] = "retro-music-disk";
    AppIconEnum["REWIND"] = "rewind";
    AppIconEnum["SONG_NOTES"] = "song-notes";
    AppIconEnum["SOUND_WAVE_ALT"] = "sound-wave-alt";
    AppIconEnum["SOUND_WAVE"] = "sound-wave";
    AppIconEnum["STOP"] = "stop";
    AppIconEnum["VIDEO_ALT"] = "video-alt";
    AppIconEnum["VIDEO_CAM"] = "video-cam";
    AppIconEnum["VIDEO_CLAPPER"] = "video-clapper";
    AppIconEnum["VIDEO"] = "video";
    AppIconEnum["VOLUME_BAR"] = "volume-bar";
    AppIconEnum["VOLUME_DOWN"] = "volume-down";
    AppIconEnum["VOLUME_MUTE"] = "volume-mute";
    AppIconEnum["VOLUME_OFF"] = "volume-off";
    AppIconEnum["VOLUME_UP"] = "volume-up";
    AppIconEnum["YOUTUBE_PLAY"] = "youtube-play";
    AppIconEnum["_2CHECKOUT_ALT"] = "2checkout-alt";
    AppIconEnum["_2CHECKOUT"] = "2checkout";
    AppIconEnum["AMAZON_ALT"] = "amazon-alt";
    AppIconEnum["AMAZON"] = "amazon";
    AppIconEnum["AMERICAN_EXPRESS_ALT"] = "american-express-alt";
    AppIconEnum["AMERICAN_EXPRESS"] = "american-express";
    AppIconEnum["APPLE_PAY_ALT"] = "apple-pay-alt";
    AppIconEnum["APPLE_PAY"] = "apple-pay";
    AppIconEnum["BANK_TRANSFER_ALT"] = "bank-transfer-alt";
    AppIconEnum["BANK_TRANSFER"] = "bank-transfer";
    AppIconEnum["BRAINTREE_ALT"] = "braintree-alt";
    AppIconEnum["BRAINTREE"] = "braintree";
    AppIconEnum["CASH_ON_DELIVERY_ALT"] = "cash-on-delivery-alt";
    AppIconEnum["CASH_ON_DELIVERY"] = "cash-on-delivery";
    AppIconEnum["DINERS_CLUB_ALT_1"] = "diners-club-alt-1";
    AppIconEnum["DINERS_CLUB_ALT_2"] = "diners-club-alt-2";
    AppIconEnum["DINERS_CLUB_ALT_3"] = "diners-club-alt-3";
    AppIconEnum["DINERS_CLUB"] = "diners-club";
    AppIconEnum["DISCOVER_ALT"] = "discover-alt";
    AppIconEnum["DISCOVER"] = "discover";
    AppIconEnum["EWAY_ALT"] = "eway-alt";
    AppIconEnum["EWAY"] = "eway";
    AppIconEnum["GOOGLE_WALLET_ALT_1"] = "google-wallet-alt-1";
    AppIconEnum["GOOGLE_WALLET_ALT_2"] = "google-wallet-alt-2";
    AppIconEnum["GOOGLE_WALLET_ALT_3"] = "google-wallet-alt-3";
    AppIconEnum["GOOGLE_WALLET"] = "google-wallet";
    AppIconEnum["JCB_ALT"] = "jcb-alt";
    AppIconEnum["JCB"] = "jcb";
    AppIconEnum["MAESTRO_ALT"] = "maestro-alt";
    AppIconEnum["MAESTRO"] = "maestro";
    AppIconEnum["MASTERCARD_ALT"] = "mastercard-alt";
    AppIconEnum["MASTERCARD"] = "mastercard";
    AppIconEnum["PAYONEER_ALT"] = "payoneer-alt";
    AppIconEnum["PAYONEER"] = "payoneer";
    AppIconEnum["PAYPAL_ALT"] = "paypal-alt";
    AppIconEnum["PAYPAL"] = "paypal";
    AppIconEnum["SAGE_ALT"] = "sage-alt";
    AppIconEnum["SAGE"] = "sage";
    AppIconEnum["SKRILL_ALT"] = "skrill-alt";
    AppIconEnum["SKRILL"] = "skrill";
    AppIconEnum["STRIPE_ALT"] = "stripe-alt";
    AppIconEnum["STRIPE"] = "stripe";
    AppIconEnum["VISA_ALT"] = "visa-alt";
    AppIconEnum["VISA_ELECTRON"] = "visa-electron";
    AppIconEnum["VISA"] = "visa";
    AppIconEnum["WESTERN_UNION_ALT"] = "western-union-alt";
    AppIconEnum["WESTERN_UNION"] = "western-union";
    AppIconEnum["BOY"] = "boy";
    AppIconEnum["BUSINESS_MAN_ALT_1"] = "business-man-alt-1";
    AppIconEnum["BUSINESS_MAN_ALT_2"] = "business-man-alt-2";
    AppIconEnum["BUSINESS_MAN_ALT_3"] = "business-man-alt-3";
    AppIconEnum["BUSINESS_MAN"] = "business-man";
    AppIconEnum["FEMALE"] = "female";
    AppIconEnum["FUNKY_MAN"] = "funky-man";
    AppIconEnum["GIRL_ALT"] = "girl-alt";
    AppIconEnum["GIRL"] = "girl";
    AppIconEnum["GROUP"] = "group";
    AppIconEnum["HOTEL_BOY_ALT"] = "hotel-boy-alt";
    AppIconEnum["HOTEL_BOY"] = "hotel-boy";
    AppIconEnum["KID"] = "kid";
    AppIconEnum["MAN_IN_GLASSES"] = "man-in-glasses";
    AppIconEnum["PEOPLE"] = "people";
    AppIconEnum["SUPPORT"] = "support";
    AppIconEnum["USER_ALT_1"] = "user-alt-1";
    AppIconEnum["USER_ALT_2"] = "user-alt-2";
    AppIconEnum["USER_ALT_3"] = "user-alt-3";
    AppIconEnum["USER_ALT_4"] = "user-alt-4";
    AppIconEnum["USER_ALT_5"] = "user-alt-5";
    AppIconEnum["USER_ALT_6"] = "user-alt-6";
    AppIconEnum["USER_ALT_7"] = "user-alt-7";
    AppIconEnum["USER_FEMALE"] = "user-female";
    AppIconEnum["USER_MALE"] = "user-male";
    AppIconEnum["USER_SUITED"] = "user-suited";
    AppIconEnum["USER"] = "user";
    AppIconEnum["USERS_ALT_1"] = "users-alt-1";
    AppIconEnum["USERS_ALT_2"] = "users-alt-2";
    AppIconEnum["USERS_ALT_3"] = "users-alt-3";
    AppIconEnum["USERS_ALT_4"] = "users-alt-4";
    AppIconEnum["USERS_ALT_5"] = "users-alt-5";
    AppIconEnum["USERS_ALT_6"] = "users-alt-6";
    AppIconEnum["USERS_SOCIAL"] = "users-social";
    AppIconEnum["USERS"] = "users";
    AppIconEnum["WAITER_ALT"] = "waiter-alt";
    AppIconEnum["WAITER"] = "waiter";
    AppIconEnum["WOMAN_IN_GLASSES"] = "woman-in-glasses";
    AppIconEnum["SEARCH_1"] = "search-1";
    AppIconEnum["SEARCH_2"] = "search-2";
    AppIconEnum["SEARCH_DOCUMENT"] = "search-document";
    AppIconEnum["SEARCH_FOLDER"] = "search-folder";
    AppIconEnum["SEARCH_JOB"] = "search-job";
    AppIconEnum["SEARCH_MAP"] = "search-map";
    AppIconEnum["SEARCH_PROPERTY"] = "search-property";
    AppIconEnum["SEARCH_RESTAURANT"] = "search-restaurant";
    AppIconEnum["SEARCH_STOCK"] = "search-stock";
    AppIconEnum["SEARCH_USER"] = "search-user";
    AppIconEnum["SEARCH"] = "search";
    AppIconEnum["_500PX"] = "500px";
    AppIconEnum["AIM"] = "aim";
    AppIconEnum["BADOO"] = "badoo";
    AppIconEnum["BAIDU_TIEBA"] = "baidu-tieba";
    AppIconEnum["BBM_MESSENGER"] = "bbm-messenger";
    AppIconEnum["BEBO"] = "bebo";
    AppIconEnum["BEHANCE"] = "behance";
    AppIconEnum["BLOGGER"] = "blogger";
    AppIconEnum["BOOTSTRAP"] = "bootstrap";
    AppIconEnum["BRIGHTKITE"] = "brightkite";
    AppIconEnum["CLOUDAPP"] = "cloudapp";
    AppIconEnum["CONCRETE5"] = "concrete5";
    AppIconEnum["DELICIOUS"] = "delicious";
    AppIconEnum["DESIGNBUMP"] = "designbump";
    AppIconEnum["DESIGNFLOAT"] = "designfloat";
    AppIconEnum["DEVIANTART"] = "deviantart";
    AppIconEnum["DIGG"] = "digg";
    AppIconEnum["DOTCMS"] = "dotcms";
    AppIconEnum["DRIBBBLE"] = "dribbble";
    AppIconEnum["DRIBBLE"] = "dribble";
    AppIconEnum["DROPBOX"] = "dropbox";
    AppIconEnum["EBUDDY"] = "ebuddy";
    AppIconEnum["ELLO"] = "ello";
    AppIconEnum["EMBER"] = "ember";
    AppIconEnum["ENVATO"] = "envato";
    AppIconEnum["EVERNOTE"] = "evernote";
    AppIconEnum["FACEBOOK_MESSENGER"] = "facebook-messenger";
    AppIconEnum["FACEBOOK"] = "facebook";
    AppIconEnum["FEEDBURNER"] = "feedburner";
    AppIconEnum["FLIKR"] = "flikr";
    AppIconEnum["FOLKD"] = "folkd";
    AppIconEnum["FOURSQUARE"] = "foursquare";
    AppIconEnum["FRIENDFEED"] = "friendfeed";
    AppIconEnum["GHOST"] = "ghost";
    AppIconEnum["GITHUB"] = "github";
    AppIconEnum["GNOME"] = "gnome";
    AppIconEnum["GOOGLE_BUZZ"] = "google-buzz";
    AppIconEnum["GOOGLE_HANGOUTS"] = "google-hangouts";
    AppIconEnum["GOOGLE_MAP"] = "google-map";
    AppIconEnum["GOOGLE_PLUS"] = "google-plus";
    AppIconEnum["GOOGLE_TALK"] = "google-talk";
    AppIconEnum["HYPE_MACHINE"] = "hype-machine";
    AppIconEnum["INSTAGRAM"] = "instagram";
    AppIconEnum["KAKAOTALK"] = "kakaotalk";
    AppIconEnum["KICKSTARTER"] = "kickstarter";
    AppIconEnum["KIK"] = "kik";
    AppIconEnum["KIWIBOX"] = "kiwibox";
    AppIconEnum["LINE_MESSENGER"] = "line-messenger";
    AppIconEnum["LINE"] = "line";
    AppIconEnum["LINKEDIN"] = "linkedin";
    AppIconEnum["LINUX_MINT"] = "linux-mint";
    AppIconEnum["LIVE_MESSENGER"] = "live-messenger";
    AppIconEnum["LIVEJOURNAL"] = "livejournal";
    AppIconEnum["MAGENTO"] = "magento";
    AppIconEnum["MEETME"] = "meetme";
    AppIconEnum["MEETUP"] = "meetup";
    AppIconEnum["MIXX"] = "mixx";
    AppIconEnum["NEWSVINE"] = "newsvine";
    AppIconEnum["NIMBUSS"] = "nimbuss";
    AppIconEnum["ODNOKLASSNIKI"] = "odnoklassniki";
    AppIconEnum["OPENCART"] = "opencart";
    AppIconEnum["OSCOMMERCE"] = "oscommerce";
    AppIconEnum["PANDORA"] = "pandora";
    AppIconEnum["PHOTOBUCKET"] = "photobucket";
    AppIconEnum["PICASA"] = "picasa";
    AppIconEnum["PINTEREST"] = "pinterest";
    AppIconEnum["PRESTASHOP"] = "prestashop";
    AppIconEnum["QIK"] = "qik";
    AppIconEnum["QQ"] = "qq";
    AppIconEnum["READERNAUT"] = "readernaut";
    AppIconEnum["REDDIT"] = "reddit";
    AppIconEnum["RENREN"] = "renren";
    AppIconEnum["RSS"] = "rss";
    AppIconEnum["SHOPIFY"] = "shopify";
    AppIconEnum["SILVERSTRIPE"] = "silverstripe";
    AppIconEnum["SKYPE"] = "skype";
    AppIconEnum["SLACK"] = "slack";
    AppIconEnum["SLASHDOT"] = "slashdot";
    AppIconEnum["SLIDSHARE"] = "slidshare";
    AppIconEnum["SMUGMUG"] = "smugmug";
    AppIconEnum["SNAPCHAT"] = "snapchat";
    AppIconEnum["SOUNDCLOUD"] = "soundcloud";
    AppIconEnum["SPOTIFY"] = "spotify";
    AppIconEnum["STACK_EXCHANGE"] = "stack-exchange";
    AppIconEnum["STACK_OVERFLOW"] = "stack-overflow";
    AppIconEnum["STEAM"] = "steam";
    AppIconEnum["STUMBLEUPON"] = "stumbleupon";
    AppIconEnum["TAGGED"] = "tagged";
    AppIconEnum["TECHNORATI"] = "technorati";
    AppIconEnum["TELEGRAM"] = "telegram";
    AppIconEnum["TINDER"] = "tinder";
    AppIconEnum["TRELLO"] = "trello";
    AppIconEnum["TUMBLR"] = "tumblr";
    AppIconEnum["TWITCH"] = "twitch";
    AppIconEnum["TWITTER"] = "twitter";
    AppIconEnum["TYPO3"] = "typo3";
    AppIconEnum["UBERCART"] = "ubercart";
    AppIconEnum["VIBER"] = "viber";
    AppIconEnum["VIDDLER"] = "viddler";
    AppIconEnum["VIMEO"] = "vimeo";
    AppIconEnum["VINE"] = "vine";
    AppIconEnum["VIRB"] = "virb";
    AppIconEnum["VIRTUEMART"] = "virtuemart";
    AppIconEnum["VK"] = "vk";
    AppIconEnum["WECHAT"] = "wechat";
    AppIconEnum["WEIBO"] = "weibo";
    AppIconEnum["WHATSAPP"] = "whatsapp";
    AppIconEnum["XING"] = "xing";
    AppIconEnum["YAHOO"] = "yahoo";
    AppIconEnum["YELP"] = "yelp";
    AppIconEnum["YOUKU"] = "youku";
    AppIconEnum["YOUTUBE"] = "youtube";
    AppIconEnum["ZENCART"] = "zencart";
    AppIconEnum["BADMINTON_BIRDIE"] = "badminton-birdie";
    AppIconEnum["BASEBALL"] = "baseball";
    AppIconEnum["BASEBALLER"] = "baseballer";
    AppIconEnum["BASKETBALL_HOOP"] = "basketball-hoop";
    AppIconEnum["BASKETBALL"] = "basketball";
    AppIconEnum["BILLIARD_BALL"] = "billiard-ball";
    AppIconEnum["BOOT_ALT_1"] = "boot-alt-1";
    AppIconEnum["BOOT_ALT_2"] = "boot-alt-2";
    AppIconEnum["BOOT"] = "boot";
    AppIconEnum["BOWLING_ALT"] = "bowling-alt";
    AppIconEnum["BOWLING"] = "bowling";
    AppIconEnum["CANOE"] = "canoe";
    AppIconEnum["CHEER_LEADER"] = "cheer-leader";
    AppIconEnum["CLIMBING"] = "climbing";
    AppIconEnum["CORNER"] = "corner";
    AppIconEnum["FIELD_ALT"] = "field-alt";
    AppIconEnum["FIELD"] = "field";
    AppIconEnum["FOOTBALL_ALT"] = "football-alt";
    AppIconEnum["FOOTBALL_AMERICAN"] = "football-american";
    AppIconEnum["FOOTBALL"] = "football";
    AppIconEnum["FOUL"] = "foul";
    AppIconEnum["GOAL_KEEPER"] = "goal-keeper";
    AppIconEnum["GOAL"] = "goal";
    AppIconEnum["GOLF_ALT"] = "golf-alt";
    AppIconEnum["GOLF_BAG"] = "golf-bag";
    AppIconEnum["GOLF_CART"] = "golf-cart";
    AppIconEnum["GOLF_FIELD"] = "golf-field";
    AppIconEnum["GOLF"] = "golf";
    AppIconEnum["GOLFER"] = "golfer";
    AppIconEnum["HELMET"] = "helmet";
    AppIconEnum["HOCKEY_ALT"] = "hockey-alt";
    AppIconEnum["HOCKEY"] = "hockey";
    AppIconEnum["ICE_SKATE"] = "ice-skate";
    AppIconEnum["JERSEY_ALT"] = "jersey-alt";
    AppIconEnum["JERSEY"] = "jersey";
    AppIconEnum["JUMPING"] = "jumping";
    AppIconEnum["KICK"] = "kick";
    AppIconEnum["LEG"] = "leg";
    AppIconEnum["MATCH_REVIEW"] = "match-review";
    AppIconEnum["MEDAL_SPORT"] = "medal-sport";
    AppIconEnum["OFFSIDE"] = "offside";
    AppIconEnum["OLYMPIC_LOGO"] = "olympic-logo";
    AppIconEnum["OLYMPIC"] = "olympic";
    AppIconEnum["PADDING"] = "padding";
    AppIconEnum["PENALTY_CARD"] = "penalty-card";
    AppIconEnum["RACER"] = "racer";
    AppIconEnum["RACING_CAR"] = "racing-car";
    AppIconEnum["RACING_FLAG_ALT"] = "racing-flag-alt";
    AppIconEnum["RACING_FLAG"] = "racing-flag";
    AppIconEnum["RACINGS_WHEEL"] = "racings-wheel";
    AppIconEnum["REFEREE"] = "referee";
    AppIconEnum["REFREE_JERSEY"] = "refree-jersey";
    AppIconEnum["RESULT_SPORT"] = "result-sport";
    AppIconEnum["RUGBY_BALL"] = "rugby-ball";
    AppIconEnum["RUGBY_PLAYER"] = "rugby-player";
    AppIconEnum["RUGBY"] = "rugby";
    AppIconEnum["RUNNER_ALT_1"] = "runner-alt-1";
    AppIconEnum["RUNNER_ALT_2"] = "runner-alt-2";
    AppIconEnum["RUNNER"] = "runner";
    AppIconEnum["SCORE_BOARD"] = "score-board";
    AppIconEnum["SKIING_MAN"] = "skiing-man";
    AppIconEnum["SKYDIVING_GOGGLES"] = "skydiving-goggles";
    AppIconEnum["SNOW_MOBILE"] = "snow-mobile";
    AppIconEnum["STEERING"] = "steering";
    AppIconEnum["STOPWATCH"] = "stopwatch";
    AppIconEnum["SUBSTITUTE"] = "substitute";
    AppIconEnum["SWIMMER"] = "swimmer";
    AppIconEnum["TABLE_TENNIS"] = "table-tennis";
    AppIconEnum["TEAM_ALT"] = "team-alt";
    AppIconEnum["TEAM"] = "team";
    AppIconEnum["TENNIS_PLAYER"] = "tennis-player";
    AppIconEnum["TENNIS"] = "tennis";
    AppIconEnum["TRACKING"] = "tracking";
    AppIconEnum["TROPHY_ALT"] = "trophy-alt";
    AppIconEnum["TROPHY"] = "trophy";
    AppIconEnum["VOLLEYBALL_ALT"] = "volleyball-alt";
    AppIconEnum["VOLLEYBALL_FIRE"] = "volleyball-fire";
    AppIconEnum["VOLLEYBALL"] = "volleyball";
    AppIconEnum["WATER_BOTTLE"] = "water-bottle";
    AppIconEnum["WHISTLE_ALT"] = "whistle-alt";
    AppIconEnum["WHISTLE"] = "whistle";
    AppIconEnum["WIN_TROPHY"] = "win-trophy";
    AppIconEnum["ALIGN_CENTER"] = "align-center";
    AppIconEnum["ALIGN_LEFT"] = "align-left";
    AppIconEnum["ALIGN_RIGHT"] = "align-right";
    AppIconEnum["ALL_CAPS"] = "all-caps";
    AppIconEnum["BOLD"] = "bold";
    AppIconEnum["BRUSH"] = "brush";
    AppIconEnum["CLIP_BOARD"] = "clip-board";
    AppIconEnum["CODE_ALT"] = "code-alt";
    AppIconEnum["COLOR_BUCKET"] = "color-bucket";
    AppIconEnum["COLOR_PICKER"] = "color-picker";
    AppIconEnum["COPY_INVERT"] = "copy-invert";
    AppIconEnum["COPY"] = "copy";
    AppIconEnum["CUT"] = "cut";
    AppIconEnum["DELETE_ALT"] = "delete-alt";
    AppIconEnum["EDIT_ALT"] = "edit-alt";
    AppIconEnum["ERASER_ALT"] = "eraser-alt";
    AppIconEnum["FONT"] = "font";
    AppIconEnum["HEADING"] = "heading";
    AppIconEnum["INDENT"] = "indent";
    AppIconEnum["ITALIC_ALT"] = "italic-alt";
    AppIconEnum["ITALIC"] = "italic";
    AppIconEnum["JUSTIFY_ALL"] = "justify-all";
    AppIconEnum["JUSTIFY_CENTER"] = "justify-center";
    AppIconEnum["JUSTIFY_LEFT"] = "justify-left";
    AppIconEnum["JUSTIFY_RIGHT"] = "justify-right";
    AppIconEnum["LINK_BROKEN"] = "link-broken";
    AppIconEnum["OUTDENT"] = "outdent";
    AppIconEnum["PAPER_CLIP"] = "paper-clip";
    AppIconEnum["PARAGRAPH"] = "paragraph";
    AppIconEnum["PIN"] = "pin";
    AppIconEnum["PRINTER"] = "printer";
    AppIconEnum["REDO"] = "redo";
    AppIconEnum["ROTATION"] = "rotation";
    AppIconEnum["SAVE"] = "save";
    AppIconEnum["SMALL_CAP"] = "small-cap";
    AppIconEnum["STRIKE_THROUGH"] = "strike-through";
    AppIconEnum["SUB_LISTING"] = "sub-listing";
    AppIconEnum["SUBSCRIPT"] = "subscript";
    AppIconEnum["SUPERSCRIPT"] = "superscript";
    AppIconEnum["TABLE"] = "table";
    AppIconEnum["TEXT_HEIGHT"] = "text-height";
    AppIconEnum["TEXT_WIDTH"] = "text-width";
    AppIconEnum["TRASH"] = "trash";
    AppIconEnum["UNDERLINE"] = "underline";
    AppIconEnum["UNDO"] = "undo";
    AppIconEnum["AIR_BALLOON"] = "air-balloon";
    AppIconEnum["AIRPLANE_ALT"] = "airplane-alt";
    AppIconEnum["AIRPLANE"] = "airplane";
    AppIconEnum["ARTICULATED_TRUCK"] = "articulated-truck";
    AppIconEnum["AUTO_MOBILE"] = "auto-mobile";
    AppIconEnum["AUTO_RICKSHAW"] = "auto-rickshaw";
    AppIconEnum["BICYCLE_ALT_1"] = "bicycle-alt-1";
    AppIconEnum["BICYCLE_ALT_2"] = "bicycle-alt-2";
    AppIconEnum["BICYCLE"] = "bicycle";
    AppIconEnum["BUS_ALT_1"] = "bus-alt-1";
    AppIconEnum["BUS_ALT_2"] = "bus-alt-2";
    AppIconEnum["BUS_ALT_3"] = "bus-alt-3";
    AppIconEnum["BUS"] = "bus";
    AppIconEnum["CAB"] = "cab";
    AppIconEnum["CABLE_CAR"] = "cable-car";
    AppIconEnum["CAR_ALT_1"] = "car-alt-1";
    AppIconEnum["CAR_ALT_2"] = "car-alt-2";
    AppIconEnum["CAR_ALT_3"] = "car-alt-3";
    AppIconEnum["CAR_ALT_4"] = "car-alt-4";
    AppIconEnum["CAR"] = "car";
    AppIconEnum["DELIVERY_TIME"] = "delivery-time";
    AppIconEnum["FAST_DELIVERY"] = "fast-delivery";
    AppIconEnum["FIRE_TRUCK_ALT"] = "fire-truck-alt";
    AppIconEnum["FIRE_TRUCK"] = "fire-truck";
    AppIconEnum["FREE_DELIVERY"] = "free-delivery";
    AppIconEnum["HELICOPTER"] = "helicopter";
    AppIconEnum["MOTOR_BIKE_ALT"] = "motor-bike-alt";
    AppIconEnum["MOTOR_BIKE"] = "motor-bike";
    AppIconEnum["MOTOR_BIKER"] = "motor-biker";
    AppIconEnum["OIL_TRUCK"] = "oil-truck";
    AppIconEnum["RICKSHAW"] = "rickshaw";
    AppIconEnum["ROCKET_ALT_1"] = "rocket-alt-1";
    AppIconEnum["ROCKET_ALT_2"] = "rocket-alt-2";
    AppIconEnum["ROCKET"] = "rocket";
    AppIconEnum["SAIL_BOAT_ALT_1"] = "sail-boat-alt-1";
    AppIconEnum["SAIL_BOAT_ALT_2"] = "sail-boat-alt-2";
    AppIconEnum["SAIL_BOAT"] = "sail-boat";
    AppIconEnum["SCOOTER"] = "scooter";
    AppIconEnum["SEA_PLANE"] = "sea-plane";
    AppIconEnum["SHIP_ALT"] = "ship-alt";
    AppIconEnum["SHIP"] = "ship";
    AppIconEnum["SPEED_BOAT"] = "speed-boat";
    AppIconEnum["TAXI"] = "taxi";
    AppIconEnum["TRACTOR"] = "tractor";
    AppIconEnum["TRAIN_LINE"] = "train-line";
    AppIconEnum["TRAIN_STEAM"] = "train-steam";
    AppIconEnum["TRAM"] = "tram";
    AppIconEnum["TRUCK_ALT"] = "truck-alt";
    AppIconEnum["TRUCK_LOADED"] = "truck-loaded";
    AppIconEnum["TRUCK"] = "truck";
    AppIconEnum["VAN_ALT"] = "van-alt";
    AppIconEnum["VAN"] = "van";
    AppIconEnum["YACHT"] = "yacht";
    AppIconEnum["_5_STAR_HOTEL"] = "5-star-hotel";
    AppIconEnum["AIR_TICKET"] = "air-ticket";
    AppIconEnum["BEACH_BED"] = "beach-bed";
    AppIconEnum["BEACH"] = "beach";
    AppIconEnum["CAMPING_VEST"] = "camping-vest";
    AppIconEnum["DIRECTION_SIGN"] = "direction-sign";
    AppIconEnum["HILL_SIDE"] = "hill-side";
    AppIconEnum["HILL"] = "hill";
    AppIconEnum["HOTEL"] = "hotel";
    AppIconEnum["ISLAND_ALT"] = "island-alt";
    AppIconEnum["ISLAND"] = "island";
    AppIconEnum["SANDALS_FEMALE"] = "sandals-female";
    AppIconEnum["SANDALS_MALE"] = "sandals-male";
    AppIconEnum["TRAVELLING"] = "travelling";
    AppIconEnum["BREAKDOWN"] = "breakdown";
    AppIconEnum["CELSIUS"] = "celsius";
    AppIconEnum["CLOUDS"] = "clouds";
    AppIconEnum["CLOUDY"] = "cloudy";
    AppIconEnum["DUST"] = "dust";
    AppIconEnum["ECLIPSE"] = "eclipse";
    AppIconEnum["FAHRENHEIT"] = "fahrenheit";
    AppIconEnum["FOREST_FIRE"] = "forest-fire";
    AppIconEnum["FULL_NIGHT"] = "full-night";
    AppIconEnum["FULL_SUNNY"] = "full-sunny";
    AppIconEnum["HAIL_NIGHT"] = "hail-night";
    AppIconEnum["HAIL_RAINY_NIGHT"] = "hail-rainy-night";
    AppIconEnum["HAIL_RAINY_SUNNY"] = "hail-rainy-sunny";
    AppIconEnum["HAIL_RAINY"] = "hail-rainy";
    AppIconEnum["HAIL_SUNNY"] = "hail-sunny";
    AppIconEnum["HAIL_THUNDER_NIGHT"] = "hail-thunder-night";
    AppIconEnum["HAIL_THUNDER_SUNNY"] = "hail-thunder-sunny";
    AppIconEnum["HAIL_THUNDER"] = "hail-thunder";
    AppIconEnum["HAIL"] = "hail";
    AppIconEnum["HILL_NIGHT"] = "hill-night";
    AppIconEnum["HILL_SUNNY"] = "hill-sunny";
    AppIconEnum["HURRICANE"] = "hurricane";
    AppIconEnum["METEOR"] = "meteor";
    AppIconEnum["NIGHT"] = "night";
    AppIconEnum["RAINY_NIGHT"] = "rainy-night";
    AppIconEnum["RAINY_SUNNY"] = "rainy-sunny";
    AppIconEnum["RAINY_THUNDER"] = "rainy-thunder";
    AppIconEnum["RAINY"] = "rainy";
    AppIconEnum["SNOW_ALT"] = "snow-alt";
    AppIconEnum["SNOW_FLAKE"] = "snow-flake";
    AppIconEnum["SNOW_TEMP"] = "snow-temp";
    AppIconEnum["SNOW"] = "snow";
    AppIconEnum["SNOWY_HAIL"] = "snowy-hail";
    AppIconEnum["SNOWY_NIGHT_HAIL"] = "snowy-night-hail";
    AppIconEnum["SNOWY_NIGHT_RAINY"] = "snowy-night-rainy";
    AppIconEnum["SNOWY_NIGHT"] = "snowy-night";
    AppIconEnum["SNOWY_RAINY"] = "snowy-rainy";
    AppIconEnum["SNOWY_SUNNY_HAIL"] = "snowy-sunny-hail";
    AppIconEnum["SNOWY_SUNNY_RAINY"] = "snowy-sunny-rainy";
    AppIconEnum["SNOWY_SUNNY"] = "snowy-sunny";
    AppIconEnum["SNOWY_THUNDER_NIGHT"] = "snowy-thunder-night";
    AppIconEnum["SNOWY_THUNDER_SUNNY"] = "snowy-thunder-sunny";
    AppIconEnum["SNOWY_THUNDER"] = "snowy-thunder";
    AppIconEnum["SNOWY_WINDY_NIGHT"] = "snowy-windy-night";
    AppIconEnum["SNOWY_WINDY_SUNNY"] = "snowy-windy-sunny";
    AppIconEnum["SNOWY_WINDY"] = "snowy-windy";
    AppIconEnum["SNOWY"] = "snowy";
    AppIconEnum["SUN_ALT"] = "sun-alt";
    AppIconEnum["SUN_RISE"] = "sun-rise";
    AppIconEnum["SUN_SET"] = "sun-set";
    AppIconEnum["SUN"] = "sun";
    AppIconEnum["SUNNY_DAY_TEMP"] = "sunny-day-temp";
    AppIconEnum["SUNNY"] = "sunny";
    AppIconEnum["THUNDER_LIGHT"] = "thunder-light";
    AppIconEnum["TORNADO"] = "tornado";
    AppIconEnum["UMBRELLA_ALT"] = "umbrella-alt";
    AppIconEnum["UMBRELLA"] = "umbrella";
    AppIconEnum["VOLCANO"] = "volcano";
    AppIconEnum["WAVE"] = "wave";
    AppIconEnum["WIND_SCALE_0"] = "wind-scale-0";
    AppIconEnum["WIND_SCALE_1"] = "wind-scale-1";
    AppIconEnum["WIND_SCALE_10"] = "wind-scale-10";
    AppIconEnum["WIND_SCALE_11"] = "wind-scale-11";
    AppIconEnum["WIND_SCALE_12"] = "wind-scale-12";
    AppIconEnum["WIND_SCALE_2"] = "wind-scale-2";
    AppIconEnum["WIND_SCALE_3"] = "wind-scale-3";
    AppIconEnum["WIND_SCALE_4"] = "wind-scale-4";
    AppIconEnum["WIND_SCALE_5"] = "wind-scale-5";
    AppIconEnum["WIND_SCALE_6"] = "wind-scale-6";
    AppIconEnum["WIND_SCALE_7"] = "wind-scale-7";
    AppIconEnum["WIND_SCALE_8"] = "wind-scale-8";
    AppIconEnum["WIND_SCALE_9"] = "wind-scale-9";
    AppIconEnum["WIND_WAVES"] = "wind-waves";
    AppIconEnum["WIND"] = "wind";
    AppIconEnum["WINDY_HAIL"] = "windy-hail";
    AppIconEnum["WINDY_NIGHT"] = "windy-night";
    AppIconEnum["WINDY_RAINING"] = "windy-raining";
    AppIconEnum["WINDY_SUNNY"] = "windy-sunny";
    AppIconEnum["WINDY_THUNDER_RAINING"] = "windy-thunder-raining";
    AppIconEnum["WINDY_THUNDER"] = "windy-thunder";
    AppIconEnum["WINDY"] = "windy";
    AppIconEnum["ADDONS"] = "addons";
    AppIconEnum["ADDRESS_BOOK"] = "address-book";
    AppIconEnum["ADJUST"] = "adjust";
    AppIconEnum["ALARM"] = "alarm";
    AppIconEnum["ANCHOR"] = "anchor";
    AppIconEnum["ARCHIVE"] = "archive";
    AppIconEnum["AT"] = "at";
    AppIconEnum["ATTACHMENT"] = "attachment";
    AppIconEnum["AUDIO"] = "audio";
    AppIconEnum["AUTOMATION"] = "automation";
    AppIconEnum["BADGE"] = "badge";
    AppIconEnum["BAG_ALT"] = "bag-alt";
    AppIconEnum["BAG"] = "bag";
    AppIconEnum["BAN"] = "ban";
    AppIconEnum["BAR_CODE"] = "bar-code";
    AppIconEnum["BARS"] = "bars";
    AppIconEnum["BASKET"] = "basket";
    AppIconEnum["BATTERY_EMPTY"] = "battery-empty";
    AppIconEnum["BATTERY_FULL"] = "battery-full";
    AppIconEnum["BATTERY_HALF"] = "battery-half";
    AppIconEnum["BATTERY_LOW"] = "battery-low";
    AppIconEnum["BEAKER"] = "beaker";
    AppIconEnum["BEARD"] = "beard";
    AppIconEnum["BED"] = "bed";
    AppIconEnum["BELL"] = "bell";
    AppIconEnum["BEVERAGE"] = "beverage";
    AppIconEnum["BILL"] = "bill";
    AppIconEnum["BIN"] = "bin";
    AppIconEnum["BINARY"] = "binary";
    AppIconEnum["BINOCULARS"] = "binoculars";
    AppIconEnum["BLUETOOTH"] = "bluetooth";
    AppIconEnum["BOMB"] = "bomb";
    AppIconEnum["BOOK_MARK"] = "book-mark";
    AppIconEnum["BOX"] = "box";
    AppIconEnum["BRIEFCASE"] = "briefcase";
    AppIconEnum["BROKEN"] = "broken";
    AppIconEnum["BUCKET"] = "bucket";
    AppIconEnum["BUCKET1"] = "bucket1";
    AppIconEnum["BUCKET2"] = "bucket2";
    AppIconEnum["BUG"] = "bug";
    AppIconEnum["BUILDING"] = "building";
    AppIconEnum["BULB_ALT"] = "bulb-alt";
    AppIconEnum["BULLET"] = "bullet";
    AppIconEnum["BULLHORN"] = "bullhorn";
    AppIconEnum["BULLSEYE"] = "bullseye";
    AppIconEnum["CALENDAR"] = "calendar";
    AppIconEnum["CAMERA_ALT"] = "camera-alt";
    AppIconEnum["CAMERA"] = "camera";
    AppIconEnum["CARD"] = "card";
    AppIconEnum["CART_ALT"] = "cart-alt";
    AppIconEnum["CART"] = "cart";
    AppIconEnum["CC"] = "cc";
    AppIconEnum["CHARGING"] = "charging";
    AppIconEnum["CHAT"] = "chat";
    AppIconEnum["CHECK_ALT"] = "check-alt";
    AppIconEnum["CHECK_CIRCLED"] = "check-circled";
    AppIconEnum["CHECK"] = "check";
    AppIconEnum["CHECKED"] = "checked";
    AppIconEnum["CHILDREN_CARE"] = "children-care";
    AppIconEnum["CLIP"] = "clip";
    AppIconEnum["CLOCK_TIME"] = "clock-time";
    AppIconEnum["CLOSE_CIRCLED"] = "close-circled";
    AppIconEnum["CLOSE_LINE_CIRCLED"] = "close-line-circled";
    AppIconEnum["CLOSE_LINE_SQUARED_ALT"] = "close-line-squared-alt";
    AppIconEnum["CLOSE_LINE_SQUARED"] = "close-line-squared";
    AppIconEnum["CLOSE_LINE"] = "close-line";
    AppIconEnum["CLOSE_SQUARED_ALT"] = "close-squared-alt";
    AppIconEnum["CLOSE_SQUARED"] = "close-squared";
    AppIconEnum["CLOSE"] = "close";
    AppIconEnum["CLOUD_DOWNLOAD"] = "cloud-download";
    AppIconEnum["CLOUD_REFRESH"] = "cloud-refresh";
    AppIconEnum["CLOUD_UPLOAD"] = "cloud-upload";
    AppIconEnum["CLOUD"] = "cloud";
    AppIconEnum["CODE_NOT_ALLOWED"] = "code-not-allowed";
    AppIconEnum["CODE"] = "code";
    AppIconEnum["COMMENT"] = "comment";
    AppIconEnum["COMPASS_ALT"] = "compass-alt";
    AppIconEnum["COMPASS"] = "compass";
    AppIconEnum["COMPUTER"] = "computer";
    AppIconEnum["CONNECTION"] = "connection";
    AppIconEnum["CONSOLE"] = "console";
    AppIconEnum["CONTACTS"] = "contacts";
    AppIconEnum["CONTRAST"] = "contrast";
    AppIconEnum["COPYRIGHT"] = "copyright";
    AppIconEnum["CREDIT_CARD"] = "credit-card";
    AppIconEnum["CROP"] = "crop";
    AppIconEnum["CROWN"] = "crown";
    AppIconEnum["CUBE"] = "cube";
    AppIconEnum["CUBES"] = "cubes";
    AppIconEnum["DASHBOARD_WEB"] = "dashboard-web";
    AppIconEnum["DASHBOARD"] = "dashboard";
    AppIconEnum["DATA"] = "data";
    AppIconEnum["DATABASE_ADD"] = "database-add";
    AppIconEnum["DATABASE_LOCKED"] = "database-locked";
    AppIconEnum["DATABASE_REMOVE"] = "database-remove";
    AppIconEnum["DATABASE"] = "database";
    AppIconEnum["DELETE"] = "delete";
    AppIconEnum["DIAMOND"] = "diamond";
    AppIconEnum["DICE_MULTIPLE"] = "dice-multiple";
    AppIconEnum["DICE"] = "dice";
    AppIconEnum["DISC"] = "disc";
    AppIconEnum["DISKETTE"] = "diskette";
    AppIconEnum["DOCUMENT_FOLDER"] = "document-folder";
    AppIconEnum["DOWNLOAD_ALT"] = "download-alt";
    AppIconEnum["DOWNLOAD"] = "download";
    AppIconEnum["DOWNLOADED"] = "downloaded";
    AppIconEnum["DRAG"] = "drag";
    AppIconEnum["DRAG1"] = "drag1";
    AppIconEnum["DRAG2"] = "drag2";
    AppIconEnum["DRAG3"] = "drag3";
    AppIconEnum["EARTH"] = "earth";
    AppIconEnum["EBOOK"] = "ebook";
    AppIconEnum["EDIT"] = "edit";
    AppIconEnum["EJECT"] = "eject";
    AppIconEnum["EMAIL"] = "email";
    AppIconEnum["ENVELOPE_OPEN"] = "envelope-open";
    AppIconEnum["ENVELOPE"] = "envelope";
    AppIconEnum["ERASER"] = "eraser";
    AppIconEnum["ERROR"] = "error";
    AppIconEnum["EXCAVATOR"] = "excavator";
    AppIconEnum["EXCHANGE"] = "exchange";
    AppIconEnum["EXCLAMATION_CIRCLE"] = "exclamation-circle";
    AppIconEnum["EXCLAMATION_SQUARE"] = "exclamation-square";
    AppIconEnum["EXCLAMATION_TRINGLE"] = "exclamation-tringle";
    AppIconEnum["EXCLAMATION"] = "exclamation";
    AppIconEnum["EXIT"] = "exit";
    AppIconEnum["EXPAND"] = "expand";
    AppIconEnum["EXTERNAL_LINK"] = "external-link";
    AppIconEnum["EXTERNAL"] = "external";
    AppIconEnum["EYE_ALT"] = "eye-alt";
    AppIconEnum["EYE_BLOCKED"] = "eye-blocked";
    AppIconEnum["EYE_DROPPER"] = "eye-dropper";
    AppIconEnum["EYE"] = "eye";
    AppIconEnum["FAVOURITE"] = "favourite";
    AppIconEnum["FAX"] = "fax";
    AppIconEnum["FILE_FILL"] = "file-fill";
    AppIconEnum["FILM"] = "film";
    AppIconEnum["FILTER"] = "filter";
    AppIconEnum["FIRE_ALT"] = "fire-alt";
    AppIconEnum["FIRE_BURN"] = "fire-burn";
    AppIconEnum["FIRE"] = "fire";
    AppIconEnum["FLAG_ALT_1"] = "flag-alt-1";
    AppIconEnum["FLAG_ALT_2"] = "flag-alt-2";
    AppIconEnum["FLAG"] = "flag";
    AppIconEnum["FLAME_TORCH"] = "flame-torch";
    AppIconEnum["FLASH_LIGHT"] = "flash-light";
    AppIconEnum["FLASH"] = "flash";
    AppIconEnum["FLASK"] = "flask";
    AppIconEnum["FOCUS"] = "focus";
    AppIconEnum["FOLDER_OPEN"] = "folder-open";
    AppIconEnum["FOLDER"] = "folder";
    AppIconEnum["FOOT_PRINT"] = "foot-print";
    AppIconEnum["GARBAGE"] = "garbage";
    AppIconEnum["GEAR_ALT"] = "gear-alt";
    AppIconEnum["GEAR"] = "gear";
    AppIconEnum["GEARS"] = "gears";
    AppIconEnum["GIFT"] = "gift";
    AppIconEnum["GLASS"] = "glass";
    AppIconEnum["GLOBE"] = "globe";
    AppIconEnum["GRAFFITI"] = "graffiti";
    AppIconEnum["GROCERY"] = "grocery";
    AppIconEnum["HAND"] = "hand";
    AppIconEnum["HANGER"] = "hanger";
    AppIconEnum["HARD_DISK"] = "hard-disk";
    AppIconEnum["HEART_ALT"] = "heart-alt";
    AppIconEnum["HEART"] = "heart";
    AppIconEnum["HISTORY"] = "history";
    AppIconEnum["HOME"] = "home";
    AppIconEnum["HORN"] = "horn";
    AppIconEnum["HOUR_GLASS"] = "hour-glass";
    AppIconEnum["ID"] = "id";
    AppIconEnum["IMAGE"] = "image";
    AppIconEnum["INBOX"] = "inbox";
    AppIconEnum["INFINITE"] = "infinite";
    AppIconEnum["INFO_CIRCLE"] = "info-circle";
    AppIconEnum["INFO_SQUARE"] = "info-square";
    AppIconEnum["INFO"] = "info";
    AppIconEnum["INSTITUTION"] = "institution";
    AppIconEnum["INTERFACE"] = "interface";
    AppIconEnum["INVISIBLE"] = "invisible";
    AppIconEnum["JACKET"] = "jacket";
    AppIconEnum["JAR"] = "jar";
    AppIconEnum["JEWLERY"] = "jewlery";
    AppIconEnum["KARATE"] = "karate";
    AppIconEnum["KEY_HOLE"] = "key-hole";
    AppIconEnum["KEY"] = "key";
    AppIconEnum["LABEL"] = "label";
    AppIconEnum["LAMP"] = "lamp";
    AppIconEnum["LAYERS"] = "layers";
    AppIconEnum["LAYOUT"] = "layout";
    AppIconEnum["LEAF"] = "leaf";
    AppIconEnum["LEAFLET"] = "leaflet";
    AppIconEnum["LEARN"] = "learn";
    AppIconEnum["LEGO"] = "lego";
    AppIconEnum["LENS"] = "lens";
    AppIconEnum["LETTER"] = "letter";
    AppIconEnum["LETTERBOX"] = "letterbox";
    AppIconEnum["LIBRARY"] = "library";
    AppIconEnum["LICENSE"] = "license";
    AppIconEnum["LIFE_BOUY"] = "life-bouy";
    AppIconEnum["LIFE_BUOY"] = "life-buoy";
    AppIconEnum["LIFE_JACKET"] = "life-jacket";
    AppIconEnum["LIFE_RING"] = "life-ring";
    AppIconEnum["LIGHT_BULB"] = "light-bulb";
    AppIconEnum["LIGHTER"] = "lighter";
    AppIconEnum["LIGHTNING_RAY"] = "lightning-ray";
    AppIconEnum["LIKE"] = "like";
    AppIconEnum["LINE_HEIGHT"] = "line-height";
    AppIconEnum["LINK_ALT"] = "link-alt";
    AppIconEnum["LINK"] = "link";
    AppIconEnum["LIST"] = "list";
    AppIconEnum["LISTENING"] = "listening";
    AppIconEnum["LISTINE_DOTS"] = "listine-dots";
    AppIconEnum["LISTING_BOX"] = "listing-box";
    AppIconEnum["LISTING_NUMBER"] = "listing-number";
    AppIconEnum["LIVE_SUPPORT"] = "live-support";
    AppIconEnum["LOCATION_ARROW"] = "location-arrow";
    AppIconEnum["LOCATION_PIN"] = "location-pin";
    AppIconEnum["LOCK"] = "lock";
    AppIconEnum["LOGIN"] = "login";
    AppIconEnum["LOGOUT"] = "logout";
    AppIconEnum["LOLLIPOP"] = "lollipop";
    AppIconEnum["LONG_DRIVE"] = "long-drive";
    AppIconEnum["LOOK"] = "look";
    AppIconEnum["LOOP"] = "loop";
    AppIconEnum["LUGGAGE"] = "luggage";
    AppIconEnum["LUNCH"] = "lunch";
    AppIconEnum["LUNGS"] = "lungs";
    AppIconEnum["MAGIC_ALT"] = "magic-alt";
    AppIconEnum["MAGIC"] = "magic";
    AppIconEnum["MAGNET"] = "magnet";
    AppIconEnum["MAIL_BOX"] = "mail-box";
    AppIconEnum["MAIL"] = "mail";
    AppIconEnum["MALE"] = "male";
    AppIconEnum["MAP_PINS"] = "map-pins";
    AppIconEnum["MAP"] = "map";
    AppIconEnum["MAXIMIZE"] = "maximize";
    AppIconEnum["MEASURE"] = "measure";
    AppIconEnum["MEDICINE"] = "medicine";
    AppIconEnum["MEGA_PHONE"] = "mega-phone";
    AppIconEnum["MEGAPHONE_ALT"] = "megaphone-alt";
    AppIconEnum["MEGAPHONE"] = "megaphone";
    AppIconEnum["MEMORIAL"] = "memorial";
    AppIconEnum["MEMORY_CARD"] = "memory-card";
    AppIconEnum["MIC_MUTE"] = "mic-mute";
    AppIconEnum["MIC"] = "mic";
    AppIconEnum["MILITARY"] = "military";
    AppIconEnum["MILL"] = "mill";
    AppIconEnum["MINUS_CIRCLE"] = "minus-circle";
    AppIconEnum["MINUS_SQUARE"] = "minus-square";
    AppIconEnum["MINUS"] = "minus";
    AppIconEnum["MOBILE_PHONE"] = "mobile-phone";
    AppIconEnum["MOLECULE"] = "molecule";
    AppIconEnum["MONEY"] = "money";
    AppIconEnum["MOON"] = "moon";
    AppIconEnum["MOP"] = "mop";
    AppIconEnum["MUFFIN"] = "muffin";
    AppIconEnum["MUSTACHE"] = "mustache";
    AppIconEnum["NAVIGATION_MENU"] = "navigation-menu";
    AppIconEnum["NAVIGATION"] = "navigation";
    AppIconEnum["NETWORK_TOWER"] = "network-tower";
    AppIconEnum["NETWORK"] = "network";
    AppIconEnum["NEWS"] = "news";
    AppIconEnum["NEWSPAPER"] = "newspaper";
    AppIconEnum["NO_SMOKING"] = "no-smoking";
    AppIconEnum["NOT_ALLOWED"] = "not-allowed";
    AppIconEnum["NOTEBOOK"] = "notebook";
    AppIconEnum["NOTEPAD"] = "notepad";
    AppIconEnum["NOTIFICATION"] = "notification";
    AppIconEnum["NUMBERED"] = "numbered";
    AppIconEnum["OPPOSITE"] = "opposite";
    AppIconEnum["OPTIC"] = "optic";
    AppIconEnum["OPTIONS"] = "options";
    AppIconEnum["PACKAGE"] = "package";
    AppIconEnum["PAGE"] = "page";
    AppIconEnum["PAINT"] = "paint";
    AppIconEnum["PAPER_PLANE"] = "paper-plane";
    AppIconEnum["PAPERCLIP"] = "paperclip";
    AppIconEnum["PAPERS"] = "papers";
    AppIconEnum["PAY"] = "pay";
    AppIconEnum["PENGUIN_LINUX"] = "penguin-linux";
    AppIconEnum["PESTLE"] = "pestle";
    AppIconEnum["PHONE_CIRCLE"] = "phone-circle";
    AppIconEnum["PHONE"] = "phone";
    AppIconEnum["PICTURE"] = "picture";
    AppIconEnum["PINE"] = "pine";
    AppIconEnum["PIXELS"] = "pixels";
    AppIconEnum["PLUGIN"] = "plugin";
    AppIconEnum["PLUS_CIRCLE"] = "plus-circle";
    AppIconEnum["PLUS_SQUARE"] = "plus-square";
    AppIconEnum["PLUS"] = "plus";
    AppIconEnum["POLYGONAL"] = "polygonal";
    AppIconEnum["POWER"] = "power";
    AppIconEnum["PRICE"] = "price";
    AppIconEnum["PRINT"] = "print";
    AppIconEnum["PUZZLE"] = "puzzle";
    AppIconEnum["QR_CODE"] = "qr-code";
    AppIconEnum["QUEEN"] = "queen";
    AppIconEnum["QUESTION_CIRCLE"] = "question-circle";
    AppIconEnum["QUESTION_SQUARE"] = "question-square";
    AppIconEnum["QUESTION"] = "question";
    AppIconEnum["QUOTE_LEFT"] = "quote-left";
    AppIconEnum["QUOTE_RIGHT"] = "quote-right";
    AppIconEnum["RANDOM"] = "random";
    AppIconEnum["RECYCLE"] = "recycle";
    AppIconEnum["REFRESH"] = "refresh";
    AppIconEnum["REPAIR"] = "repair";
    AppIconEnum["REPLY_ALL"] = "reply-all";
    AppIconEnum["REPLY"] = "reply";
    AppIconEnum["RESIZE"] = "resize";
    AppIconEnum["RESPONSIVE"] = "responsive";
    AppIconEnum["RETWEET"] = "retweet";
    AppIconEnum["ROAD"] = "road";
    AppIconEnum["ROBOT"] = "robot";
    AppIconEnum["ROYAL"] = "royal";
    AppIconEnum["RSS_FEED"] = "rss-feed";
    AppIconEnum["SAFETY"] = "safety";
    AppIconEnum["SALE_DISCOUNT"] = "sale-discount";
    AppIconEnum["SATELLITE"] = "satellite";
    AppIconEnum["SEND_MAIL"] = "send-mail";
    AppIconEnum["SERVER"] = "server";
    AppIconEnum["SETTINGS_ALT"] = "settings-alt";
    AppIconEnum["SETTINGS"] = "settings";
    AppIconEnum["SHARE_ALT"] = "share-alt";
    AppIconEnum["SHARE_BOXED"] = "share-boxed";
    AppIconEnum["SHARE"] = "share";
    AppIconEnum["SHIELD"] = "shield";
    AppIconEnum["SHOPPING_CART"] = "shopping-cart";
    AppIconEnum["SIGN_IN"] = "sign-in";
    AppIconEnum["SIGN_OUT"] = "sign-out";
    AppIconEnum["SIGNAL"] = "signal";
    AppIconEnum["SITE_MAP"] = "site-map";
    AppIconEnum["SMART_PHONE"] = "smart-phone";
    AppIconEnum["SOCCER"] = "soccer";
    AppIconEnum["SORT_ALT"] = "sort-alt";
    AppIconEnum["SORT"] = "sort";
    AppIconEnum["SPACE"] = "space";
    AppIconEnum["SPANNER"] = "spanner";
    AppIconEnum["SPEECH_COMMENTS"] = "speech-comments";
    AppIconEnum["SPEED_METER"] = "speed-meter";
    AppIconEnum["SPINNER_ALT_1"] = "spinner-alt-1";
    AppIconEnum["SPINNER_ALT_2"] = "spinner-alt-2";
    AppIconEnum["SPINNER_ALT_3"] = "spinner-alt-3";
    AppIconEnum["SPINNER_ALT_4"] = "spinner-alt-4";
    AppIconEnum["SPINNER_ALT_5"] = "spinner-alt-5";
    AppIconEnum["SPINNER_ALT_6"] = "spinner-alt-6";
    AppIconEnum["SPINNER"] = "spinner";
    AppIconEnum["SPREADSHEET"] = "spreadsheet";
    AppIconEnum["SQUARE"] = "square";
    AppIconEnum["SSL_SECURITY"] = "ssl-security";
    AppIconEnum["STAR_ALT_1"] = "star-alt-1";
    AppIconEnum["STAR_ALT_2"] = "star-alt-2";
    AppIconEnum["STAR"] = "star";
    AppIconEnum["STREET_VIEW"] = "street-view";
    AppIconEnum["SUPPORT_FAQ"] = "support-faq";
    AppIconEnum["TACK_PIN"] = "tack-pin";
    AppIconEnum["TAG"] = "tag";
    AppIconEnum["TAGS"] = "tags";
    AppIconEnum["TASKS_ALT"] = "tasks-alt";
    AppIconEnum["TASKS"] = "tasks";
    AppIconEnum["TELEPHONE"] = "telephone";
    AppIconEnum["TELESCOPE"] = "telescope";
    AppIconEnum["TERMINAL"] = "terminal";
    AppIconEnum["THUMBS_DOWN"] = "thumbs-down";
    AppIconEnum["THUMBS_UP"] = "thumbs-up";
    AppIconEnum["TICK_BOXED"] = "tick-boxed";
    AppIconEnum["TICK_MARK"] = "tick-mark";
    AppIconEnum["TICKET"] = "ticket";
    AppIconEnum["TIE"] = "tie";
    AppIconEnum["TOGGLE_OFF"] = "toggle-off";
    AppIconEnum["TOGGLE_ON"] = "toggle-on";
    AppIconEnum["TOOLS_ALT_2"] = "tools-alt-2";
    AppIconEnum["TOOLS"] = "tools";
    AppIconEnum["TOUCH"] = "touch";
    AppIconEnum["TRAFFIC_LIGHT"] = "traffic-light";
    AppIconEnum["TRANSPARENT"] = "transparent";
    AppIconEnum["TREE"] = "tree";
    AppIconEnum["UNIQUE_IDEA"] = "unique-idea";
    AppIconEnum["UNLOCK"] = "unlock";
    AppIconEnum["UNLOCKED"] = "unlocked";
    AppIconEnum["UPLOAD_ALT"] = "upload-alt";
    AppIconEnum["UPLOAD"] = "upload";
    AppIconEnum["USB_DRIVE"] = "usb-drive";
    AppIconEnum["USB"] = "usb";
    AppIconEnum["VECTOR_PATH"] = "vector-path";
    AppIconEnum["VERIFICATION_CHECK"] = "verification-check";
    AppIconEnum["WALL_CLOCK"] = "wall-clock";
    AppIconEnum["WALL"] = "wall";
    AppIconEnum["WALLET"] = "wallet";
    AppIconEnum["WARNING_ALT"] = "warning-alt";
    AppIconEnum["WARNING"] = "warning";
    AppIconEnum["WATER_DROP"] = "water-drop";
    AppIconEnum["WEB"] = "web";
    AppIconEnum["WHEELCHAIR"] = "wheelchair";
    AppIconEnum["WIFI_ALT"] = "wifi-alt";
    AppIconEnum["WIFI"] = "wifi";
    AppIconEnum["WORLD"] = "world";
    AppIconEnum["ZIGZAG"] = "zigzag";
    AppIconEnum["ZIPPED"] = "zipped";
})(AppIconEnum = exports.AppIconEnum || (exports.AppIconEnum = {}));
